<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'fi', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - acute';
$string['aacute_caps'] = 'A - acute';
$string['acircumflex'] = 'a - sirkumfleksi';
$string['acircumflex_caps'] = 'A - sirkumfleksi';
$string['acuteaccent'] = 'akuuttiaksentti';
$string['adiaeresis'] = 'a - treema';
$string['adiaeresis_caps'] = 'A - treema';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'alef';
$string['almostequalto'] = 'melkein sama kuin';
$string['alpha'] = 'alpha';
$string['alpha_caps'] = 'Alpha';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = 'et-merkki';
$string['angle'] = 'kulma';
$string['approximatelyequalto'] = 'suunnilleen sama kuin';
$string['aringabove'] = 'a - ympyrä yläpuolella';
$string['aringabove_caps'] = 'A - ympyrä yläpuolella';
$string['asteriskoperator'] = 'asteriski-operaattori';
$string['atilde'] = 'a - aaltoviiva';
$string['atilde_caps'] = 'A - aaltoviiva';
$string['backwarddifference'] = 'taaksepäinderivointia';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = '(korttipelin) musta risti';
$string['blackdiamondsuit'] = '(korttipelin) musta ruutu';
$string['blackheartsuit'] = '(korttipelin) musta hertta';
$string['blackspadesuit'] = '(korttipelin) musta pata';
$string['brokenbar'] = 'rikottu palkki';
$string['bullet'] = 'luettelomerkki';
$string['carriagereturn'] = 'rivinvaihto';
$string['ccedilla'] = 'c - cedilla';
$string['ccedilla_caps'] = 'C - cedilla';
$string['cedilla'] = 'sedilji';
$string['centsign'] = 'sentti';
$string['chi'] = 'khii';
$string['chi_caps'] = 'Khii';
$string['circledplus'] = 'ympyröity plussa';
$string['circledtimes'] = 'ympyröity kertaa';
$string['circumflexaccent'] = 'sirkumfleksiaksentti';
$string['containsasmember'] = 'sisältää jäseneksi';
$string['copyrightsign'] = 'tekijänoikeus';
$string['currencysign'] = 'valuutta';
$string['dagger'] = 'risti';
$string['degreesign'] = 'aste';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'treema';
$string['diameter'] = 'halkaisija';
$string['divisionsign'] = 'jakomerkki';
$string['dotoperator'] = 'piste-operaattori';
$string['doubledagger'] = 'tuplaristi';
$string['doublelow9quotationmark'] = 'kaksois-9-lainausmerkki (matala)';
$string['downwardsarrow'] = 'nuoli alaspäin';
$string['downwardsdoublearrow'] = 'tuplanuoli alaspäin';
$string['eacute'] = 'e - acute';
$string['eacute_caps'] = 'E - acute';
$string['ecircumflex'] = 'e- sirkumfleksi';
$string['ecircumflex_caps'] = 'E- sirkumfleksi';
$string['ediaeresis'] = 'e - treema';
$string['ediaeresis_caps'] = 'E - treema';
$string['egrave'] = 'e - grave';
$string['egrave_caps'] = 'E - grave';
$string['elementof'] = 'elementti';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'ajatusviiva';
$string['emspace'] = 'neliö';
$string['endash'] = 'viiva';
$string['enspace'] = 'väilyönti';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eeta';
$string['eta_caps'] = 'Eeta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'euron merkki';
$string['feminineordinalindicator'] = 'feminiininen järjestyksen merkki';
$string['finalsigma'] = 'lopullinen sigma';
$string['forall'] = 'kaikille';
$string['fractiononehalf'] = 'murtoluku, puolikas';
$string['fractiononequarter'] = 'murtoluku, neljäsosa';
$string['fractionslash'] = 'murtoluvun kauttaviiva';
$string['fractionthreequarters'] = '3/4';
$string['functionflorin'] = 'toiminto / floriini';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'isompi tai yhtä suuri kuin';
$string['greaterthansign'] = 'isompi';
$string['iacute'] = 'i - acute';
$string['iacute_caps'] = 'I - acute';
$string['icircumflex'] = 'i - sirkumfleksi';
$string['icircumflex_caps'] = 'I - sirkumfleksi';
$string['identicalto'] = 'sama kuin';
$string['idiaeresis'] = 'i - treema';
$string['idiaeresis_caps'] = 'I - treema';
$string['igrave'] = 'i - grave';
$string['igrave_caps'] = 'i - grave';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'imaginaarinen osa';
$string['infinity'] = 'ääretön';
$string['insertcharacter'] = 'Syötä merkki';
$string['integral'] = 'integraali';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'leikkaus';
$string['invertedexclamationmark'] = 'huutomerkki ylösalaisin';
$string['iota'] = 'ioota';
$string['iota_caps'] = 'Ioota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'vasen ceiling';
$string['leftdoublequotationmark'] = 'tuplalainausmerkki (vasen)';
$string['leftfloor'] = 'vasen floor';
$string['leftpointinganglebracket'] = 'vasemmalle osoittava kulmasulku';
$string['leftpointingguillemet'] = 'vasemmalle osoittava kulmalainausmerkki';
$string['leftrightarrow'] = 'vasen-oikea-nuoli';
$string['leftrightdoublearrow'] = 'vasen-oikea-tuplanuoli';
$string['leftsinglequotationmark'] = 'vasen yksinkertainen lainausmerkki';
$string['lefttorightmark'] = 'vasemmalta oikealle';
$string['leftwardsarrow'] = 'nuoli vasemmalle';
$string['leftwardsdoublearrow'] = 'tuplanuoli vasemmalle';
$string['lessthanorequalto'] = 'pienempi tai yhtä suuri kuin -merkki';
$string['lessthansign'] = 'pienempi kuin -merkki';
$string['ligatureae'] = 'ligatuuri ae';
$string['ligatureae_caps'] = 'ligatuuri AE';
$string['ligatureoe'] = 'ligatuuri oe';
$string['ligatureoe_caps'] = 'ligatuuri OE';
$string['logicaland'] = 'looginen ja';
$string['logicalor'] = 'looginen tai';
$string['lozenge'] = 'vinoneliö';
$string['macron'] = 'pituusmerkki';
$string['masculineordinalindicator'] = 'maskuliininen järjestyksen merkki';
$string['microsign'] = 'mikro-merkki';
$string['middledot'] = 'keskimmäinen piste';
$string['minussign'] = 'miinusmerkki';
$string['minutesfeet'] = 'minuuttia / jalkaa';
$string['mu'] = 'myy';
$string['mu_caps'] = 'Myy';
$string['multiplicationsign'] = 'kertomerkki';
$string['naryproduct'] = 'n-ary tuote';
$string['narysumation'] = 'n-ary sumation';
$string['nobreakspace'] = 'välilyönti';
$string['notanelementof'] = 'ei osa';
$string['notasubsetof'] = 'ei osajoukko';
$string['notequalto'] = 'ei yhtäsuuri kuin';
$string['notsign'] = 'ei merkkiä';
$string['ntilde'] = 'n - aaltoviiva';
$string['ntilde_caps'] = 'N - aaltoviiva';
$string['nu'] = 'nyy';
$string['nu_caps'] = 'Nyy';
$string['oacute'] = 'o - acute';
$string['oacute_caps'] = 'O - acute';
$string['ocircumflex'] = 'o - sirkumfleksi';
$string['ocircumflex_caps'] = 'O - sirkumfleksi';
$string['odiaeresis'] = 'o - treema';
$string['odiaeresis_caps'] = 'O - treema';
$string['ograve'] = 'o - grave';
$string['ograve_caps'] = 'O - grave';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omikron';
$string['omicron_caps'] = 'Omikron';
$string['oslash'] = 'o - kauttaviiva';
$string['oslash_caps'] = 'O - kauttaviiva';
$string['otilde'] = 'o - aaltoviiva';
$string['otilde_caps'] = 'O - aaltoviiva';
$string['overline'] = 'yliviivauas';
$string['paragraphsign'] = 'kappale';
$string['partialdifferential'] = 'osittainen ero';
$string['permillesign'] = 'promillen merkki';
$string['perpendicular'] = 'kohtisuora viiva';
$string['phi'] = 'fii';
$string['phi_caps'] = 'Fii';
$string['pi'] = 'pii';
$string['pi_caps'] = 'Pii';
$string['pisymbol'] = 'pii-symboli';
$string['pluginname'] = 'syötä merkki';
$string['plusminussign'] = 'plus-miinus -merkki';
$string['poundsign'] = 'punta';
$string['proportionalto'] = 'verrannollinen';
$string['psi'] = 'psii';
$string['psi_caps'] = 'Psii';
$string['quotationmark'] = 'lainausmerkki';
$string['realpartsymbol'] = 'reaaliosa-symboli';
$string['registeredsign'] = 'rekisteröity';
$string['rho'] = 'rhoo';
$string['rho_caps'] = 'Rhoo';
$string['rightceiling'] = 'oikea ceiling';
$string['rightdoublequotationmark'] = 'kaksoislainausmerkki (oikea)';
$string['rightfloor'] = 'oikea floor';
$string['rightpointinganglebracket'] = 'oikealle osoittava kulmasulje';
$string['rightpointingguillemet'] = 'oikeus osoittava kulmalainausmerkki';
$string['rightsinglequotationmark'] = 'yksittäinen lainausmerkki (oikea)';
$string['righttoleftmark'] = 'oikealta-vasemmalle -symboli';
$string['rightwardsarrow'] = 'oikealle osoittava nuoli';
$string['rightwardsdoublearrow'] = 'oikealle osoittava tuplanuoli';
$string['scaron'] = 's - háček';
$string['scaron_caps'] = 'S - háček';
$string['secondsinches'] = 'sekuntia / tuumaa';
$string['sectionsign'] = 'pykälämerkki';
$string['sharpsesszed'] = 'gis s /ess-zed';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'samanlainen';
$string['singleleftpointinganglequotationmark'] = 'yksittäinen kulmalainausmerkki (vasen)';
$string['singlelow9quotationmark'] = 'yksittäinen 9-lainausmerkki';
$string['singlerightpointinganglequotationmark'] = 'yksittäinen kulmalainausmerkki (oikea)';
$string['smalltilde'] = 'pieni aaltoviiva';
$string['softhyphen'] = 'väliviiva';
$string['squareroot'] = 'neliöjuuri';
$string['subsetof'] = 'osajoukko';
$string['subsetoforequalto'] = 'osajoukko tai yhtä suuri kuin';
$string['superscriptone'] = 'yläindeksi yksi';
$string['superscriptthree'] = 'yläindeksi kolme';
$string['superscripttwo'] = 'yläindeksi kaksi';
$string['supersetof'] = 'pääjoukko';
$string['supersetoforequalto'] = 'yläjoukko tai yhtä suuri kuin';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'on olemassa';
$string['therefore'] = 'siis';
$string['theta'] = 'theeta';
$string['theta_caps'] = 'Theeta';
$string['thetasymbol'] = 'theeta-symboli';
$string['thinspace'] = 'thin space';
$string['thorn'] = 'pii';
$string['thorn_caps'] = 'PII';
$string['threedotleader'] = 'kolme pistettä';
$string['trademarksign'] = 'tavaramerkin merkki';
$string['turnedquestionmark'] = 'käännetty kysymysmerkki';
$string['uacute'] = 'u - acute';
$string['uacute_caps'] = 'U - acute';
$string['ucircumflex'] = 'u - sirkumfleksi';
$string['ucircumflex_caps'] = 'U - sirkumfleksi';
$string['udiaeresis'] = 'u - treema';
$string['udiaeresis_caps'] = 'U - treema';
$string['ugrave'] = 'u - grave';
$string['ugrave_caps'] = 'U - grave';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = 'yhdiste';
$string['upsilon'] = 'ypsilon';
$string['upsilon_caps'] = 'Ypsilon';
$string['upsilonhooksymbol'] = 'ypsilon - koukku';
$string['upwardsarrow'] = 'nuoli ylöspäin';
$string['upwardsdoublearrow'] = 'ylöspäin osoittava tuplanuoli';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - acute';
$string['yacute_caps'] = 'Y - acute';
$string['ydiaeresis'] = 'y - treema';
$string['ydiaeresis_caps'] = 'Y - treema';
$string['yensign'] = 'jeni';
$string['zerowidthjoiner'] = 'nollaväli';
$string['zerowidthnonjoiner'] = '0-leveys non-joiner';
$string['zeta'] = 'zeeta';
$string['zeta_caps'] = 'Zeeta';
