<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'fi', branch 'MOODLE_33_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Toimenpiteet';
$string['activate'] = 'Salli pääsy';
$string['activatesuccess'] = 'Pääsy osaamismerkkeihin on avatttu';
$string['addbadgecriteria'] = 'Lisää osaamismerkille saantikriteeri';
$string['addcohort'] = 'Oikeuttava(t) kohderyhmä(t)';
$string['addcohort_help'] = 'Valitse kaikki kohdeyleisöt, jotka oikeuttavat tähän osaamismerkkiin. Pidä CTRL-näppäin painettuna, jos haluat valita useita kohteita.';
$string['addcourse'] = 'Lisää kursseja';
$string['addcourse_help'] = 'Valitse kaikki kurssit, jotka lisätään tämän osaamismerkin vaatimuksiin. Käyttämällä Ctrl-painiketta voit valita useita rivejä.';
$string['addcriteria'] = 'Lisää kriteeri';
$string['addcriteriatext'] = 'Aloita kriteerien lisääminen valitsemalla yksi pudotusvalikon vaihtoehdoista.';
$string['addprogram'] = 'Oikeuttava(t) kurssiohjelma(t)';
$string['addprogram_help'] = 'Valitse kaikki kurssiohjelmat, jotka oikeuttavat tähän osaamismerkkiin. Pidä CTRL-näppäin painettuna, jos haluat valita useita kohteita.';
$string['addtobackpack'] = 'Lisää osaamismerkkien keruupaikkaan';
$string['adminonly'] = 'Tämä sivu on rajattu vain pääkäyttäjille';
$string['after'] = 'Myöntämispäivän jälkeen';
$string['aggregationmethod'] = 'Yhdistämismenetelmä';
$string['all'] = 'Kaikki';
$string['allmethod'] = 'Kaikki valitut ehdot täyttyvät';
$string['allmethodactivity'] = 'Kaikki valitut aktiviteetit on tehty';
$string['allmethodcohort'] = 'Jäsenyys kaikissa valituissa kohderyhmissä';
$string['allmethodcourseset'] = 'Kaikki valitut kurssit on tehty';
$string['allmethodmanual'] = 'Kaikki valitut roolit saavat myöntää osaamismerkkejä';
$string['allmethodprofile'] = 'Kaikki valitut profiilin kentät on täytettty';
$string['allmethodprogram'] = 'Kaikki valitut kurssiohjelmat on suoritettu';
$string['allowcoursebadges'] = 'Ota kurssin osaamismerkit käyttöön';
$string['allowcoursebadges_desc'] = 'Salli uusien osaamismerkkien lisääminen ja myöntäminen kurssikontekstissa';
$string['allowexternalbackpack'] = 'Salli kytky ulkoiseen osaamismerkkien keruupaikkaan';
$string['allowexternalbackpack_desc'] = 'Sallii käyttäjien muodostaa yhteyden kolmannen osapuolen osaamismerkkipalveluihin (external backpack providers) ja käyttää niissä olevia osaamismerkkejä.

Huom: On suositeltavaa jättää tämä asetus pois päältä mikäli Moodleen ei ole julkista pääsyä suoraan internetistä (esim. jos se on suojattu on palomuurilla)';
$string['any'] = 'Yksikin';
$string['anymethod'] = 'Yksikin valituista ehdoista täyttyy';
$string['anymethodactivity'] = 'Yksikin valituista aktiviteeteista on tehty';
$string['anymethodcohort'] = 'Jäsenyys missä tahansa valituista kohderyhmistä';
$string['anymethodcourseset'] = 'Yksikin valituista kursseista on tehty';
$string['anymethodmanual'] = 'Yksikin valituista rooleista myöntää merkin';
$string['anymethodprofile'] = 'Yksikin valituista profiilin kentistä on täytetty';
$string['anymethodprogram'] = 'Mikä tahansa valituista kurssiohjelmista on suoritettu';
$string['archivebadge'] = 'Haluatko poistaa osaamismerkin \'{$a}\', mutta säilyttää jo myönnetyt osaamismerkit?';
$string['archiveconfirm'] = 'Poista, mutta säilytä jo myönnetyt osaamismerkit';
$string['archivehelp'] = '<p>Tämä asetus määrittää osaamismerkin arkistoon eikä se enää listaudu osaamismerkkien joukkoon.</p> Opiskelijat eivät voi enää ansaita tätä osaamismerkkiä mutta merkin jo ansainneet henkilöt voivat näyttää sen omassa profiilissaan ja lähettää sen kolmannen osapuolen osaamismerkkipalveluun niin halutessaan.</p>
<p> Käytä siis tätä asetusta, jos haluat että käyttäjät voivat edelleen hyödyntää jo myönnettyjä osaamismerkkejä sen sijaan että poistaisit osaamismerkin kokonaan</p>';
$string['attachment'] = 'Liitä viestiin osaamismerkki';
$string['attachment_help'] = 'Jos tämä asetus on käytössä, myönnetty osaamismerkki liitetään sen vastaanottajalle lähetettävään sähköpostiviestiin. (Liitteiden tulee olla sallittuna täällä: *Sivuston hallinta > Liitännäiset > Viestiasetukset > Sähköposti*.)';
$string['award'] = 'Myönnä osaamismerkki';
$string['awardedtoyou'] = 'Myöntämispäivä';
$string['awardoncron'] = 'Pääsy osaamismerkkeihin otettiin onnistuneesti käyttöön. Liian moni käyttäjä voi ansaita osaamismerkin yhtäaikaa. Jotta sivuston toiminta varmistetaan tämä toiminto kestää hetken aikaa.';
$string['awards'] = 'Vastaanottajat';
$string['backpackavailability'] = 'Ulkoinen osaamismerkin varmistus';
$string['backpackavailability_help'] = 'Jotta osaamismerkin saaja voi varmistua siitä, että sinä olet merkin myöntäjä, ulkoisella backpack-palvelulla tulee olla pääsy sivustollesi, jotta se voi varmentaa merkit, jotka siellä on myönnetty.

**Miksi tämä viesti näytetään?**

On mahdollista, että käyttämäsi palomuuriohjelma estää verkkosi ulkopuolisten käyttäjien pääsyn sivustolle, sivusto on turvattu salasanalla tai sivusto on asennettu koneelle, jota ei tavoiteta internetistä (esim. paikallinen kone).

**Onko tämä ongelma?**

Sinun tulee korjata tämä ongelma tuotantosivuston osalta, jolla aiot myöntää osaamismerkkejä, muussa tapauksessa merkkien saajat eivät voi todentaa sitä, että he ovat saaneet sivustoltasi osaamismerkkejä. Jos sivustosi ei ole vielä käytössä, voit luoda ja myöntää testimerkkejä kunhan sivusto on saavutettavissa ennen tuotantokäyttöä.

**Mitä jos en saa sivustoani julkisesti saataville?**

Ainoa URL, jota tarvitaan merkkien todentamiseen on [your-site-url]/badges/assertion.php, eli jos pystyt muokkaamaan palomuuriasi sallimaan ulkoisen yhteyden kyseiseen osoitteeseen, osaamismerkkien todentaminen toimii.';
$string['backpackbadges'] = 'Sinulla on {$a->totalbadges} osaamismerkkiä {$a->totalcollections} kokoelmasta. <a href="mybackpack.php">Muuta osaamismerkkirepun asetuksia</a>.';
$string['backpackcannotsendverification'] = 'Vahvistusviestiä ei voida lähettää';
$string['backpackconnection'] = 'Kytky osaamismerkkien keruupaikkaan';
$string['backpackconnectioncancelattempt'] = 'Yhdistä käyttäen eri sähköpostiosoitetta';
$string['backpackconnectionconnect'] = 'Yhdistä Backpack-palveluun';
$string['backpackconnection_help'] = 'Tällä sivulla voit muodostaa yhteyden ulkopuoliseen osaamismerkkireppuun. Yhteys osaamismerkkireppuun mahdollistaa ulkoisten osaamismerkkien näyttämisen tässä sivustossa ja täällä ansaittujen merkkien sisällyttämisen reppuusi.

Vain <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a> on nyt tuettu. Sinun on kirjauduttava reppupalveluun, että voit luoda täältä yhteyden osaamismerkkireppuun.';
$string['backpackconnectionresendemail'] = 'Lähetä vahvistusviesti uudelleen';
$string['backpackconnectionunexpectedresult'] = 'Yhteyttä Backpack-palveluun ei saatu. Ole hyvä ja yritä uudelleen..<br><br>Jos ongelma jatkuu, ole yhteydessä sivuston halllinnoijaan.';
$string['backpackdetails'] = 'Osaamismerkkirepun asetukset';
$string['backpackemail'] = 'Sähköpostiosoite';
$string['backpackemail_help'] = 'Osaamismerkkireppuusi liittyvä sähköpostiosoite. Tällä sivulla ansaitsemasi osaamismerkit yhdistetään tähän osoitteseen.';
$string['backpackemailverificationpending'] = 'Vahvistusta odotetaan';
$string['backpackemailverifyemailbody'] = 'Hei,

OpenBadges Backpack -palveluusi on tullut uusi yhdistämispyyntö sivustolta \'{$a->sitename}\', jossa on käytössä sähköpostiosoitteesi.

Vahvistaaksesi ja aktivoidaksesi yhteyden backpack-palveluusi, klikkaa alla näkyvää linkkiä.

{$a->link}

Useimmissa sähköpostiohjelmissa linkki näkyy sinisenä klikattavana linkkinä. Jos linkki ei toimi näin, kopioi ja liitä se selaimesi osoiteriville.

Jos tarvitset apua, ole yhteydesä sivuston hallinnoijaan,
{$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}:OpenBadges Backpack -palvelun sähköpostivahvistus';
$string['backpackemailverifypending'] = 'Vahvistusviesti on lähetetty osoitteeseen <strong>{$a}</strong>. Klikkaa viestin linkkiä, jotta saat muodostettua yhteyden Backpack-palveluusi.';
$string['backpackemailverifysuccess'] = 'Kiitos sähköpostiosoitteen vahvistuksesta. Yhteys Backpack-palveluun on nyt muodostettu.';
$string['backpackemailverifytokenmismatch'] = 'Linkin tunniste ei vastaa voimassaolevaa tunnistetta. Ole hyvä ja tarkista, että klikkaat viimeisimmässä sähköpostiviestissä saamaasi linkkiä.';
$string['backpackimport'] = 'Osaamismerkkien tuonnin asetukset';
$string['backpackimport_help'] = 'Kun yhteys osaamismerkkireppuun on luotu, repussasi olevat merkit voidaan näyttää osaamismerkkisivullasi ja profiilissasi.

Tässä voit valita, mitkä repussasi olevista merkkikokoelmista haluat näyttää profiilissasi.';
$string['badge'] = 'Osaamismerkki';
$string['badgedetails'] = 'Osaamismerkin tiedot';
$string['badgeimage'] = 'Kuva';
$string['badgeimage_help'] = 'Tätä kuvaa käytetään, kun tämä osaamismerkki myönnetään.

Jos haluat vaihtaa kuvan, valitse uusi kuva (JPG- tai PNG -tiedosto) ja napsauta **Tallenna muutokset**. Kuva rajataan neliöksi ja sen koko muutetaan osaamismerkin kuvavaatimusten mukaiseksi.';
$string['badgeprivacy'] = 'Näytä osaamismerkit';
$string['badgeprivacysetting'] = 'Osaamismerkin näkyvyysasetukset';
$string['badgeprivacysetting_help'] = 'Voit näyttää ansaitsemasi osaamismerkit profiilisivullasi. Tämän asetuksen avulla voit asettaa uusien merkkiesi näkyvyyden automaattisesti.

Voit silti hallita yksittäisten merkkien yksityisyysasetuksia osaamismerkkisivullasi.';
$string['badgeprivacysetting_str'] = 'Näytä saamani osaamismerkit profiilisivullani automaattisesti';
$string['badges'] = 'Osaamismerkit';
$string['badgesalt_desc'] = 'Tarkisteen käyttö mahdollistaa merkin saajan varmistamisen ilman, että hänen sähköpostiosoitettaan paljastetaan. Tämä asetus saa sisältää vain numeroita ja kirjaimia.

Huomaa: Kun tätä käytetään saajan tunnistamiseen, vältä asetuksen muuttamista kun osaamismerkkien myöntäminen on aloitettu.';
$string['badgesdisabled'] = 'Osaamismerkit eivät ole käytössä tällä sivustolla.';
$string['badgesearned'] = 'Saatujen osaamismerkkien lukumäärä: {$a}';
$string['badgesettings'] = 'Osaamismerkkien asetukset';
$string['badgestatus_0'] = 'Ei käytössä';
$string['badgestatus_1'] = 'Käytössä';
$string['badgestatus_2'] = 'Ei käytössä';
$string['badgestatus_3'] = 'Käytössä';
$string['badgestatus_4'] = 'Arkistoitu';
$string['badgestoadd'] = 'Lisättävät osaamismerkit';
$string['badgestoearn'] = 'Tarjolla olevien osaamismerkkien lukumäärä: {$a}';
$string['badgesview'] = 'Kurssin osaamismerkit';
$string['badgetype_1'] = 'Sivusto';
$string['badgetype_2'] = 'Kurssi';
$string['badgeurl'] = 'Suoritettavaksi annetun osaamismerkin linkki';
$string['bawards'] = 'Vastaanottajat ({$a})';
$string['bcriteria'] = 'Kriteerit';
$string['bdetails'] = 'Muokkaa tietoja';
$string['bmessage'] = 'Viesti';
$string['boverview'] = 'Yhteenveto';
$string['bydate'] = 'tehty mennessä';
$string['choosebadges'] = 'Valitse osaamismerkit';
$string['clearsettings'] = 'Nollaa asetukset';
$string['completioninfo'] = 'Tämä osaamismerkki on annettu suoritettavaksi:';
$string['completionnotenabled'] = 'Tällä kurssilla ei ole suoritusten seuranta päällä ja siksi sitä ei voi käyttää osaamismerkin myöntämiskriteerinä. Saat suoritusten seurannan päälle kurssin asetuksista.';
$string['configenablebadges'] = 'Kun tämä on käytössä, voit luoda osaamismerkkejä ja myöntää niitä sivuston käyttäjille.';
$string['configuremessage'] = 'Osaamismerkkiin liittyvä viesti';
$string['connect'] = 'Yhdistä';
$string['connected'] = 'Yhdistetty';
$string['connecting'] = 'Yhdistää...';
$string['contact'] = 'Yhteystieto';
$string['contact_help'] = 'Osaamismerkin antajan sähköpostiosoite';
$string['copyof'] = 'Kopio merkistä {$a}';
$string['coursebadges'] = 'Osaamismerkit';
$string['coursebadgesdisabled'] = 'Kurssikohtaiset osaamismerkit eivät ole käytössä tällä sivustolla';
$string['coursecompletion'] = 'Opiskelijan on suoritettava tämä kurssi';
$string['create'] = 'Uusi osaamismerkki';
$string['createbutton'] = 'Luo osaamismerkki';
$string['creatorbody'] = '<p>{$a->user} on saanut kaikki osaamismerkin vaatimukset valmiiksi ja hänelle on myönnetty merkki. Katso myönnetty merkki täältä:  {$a->link} </p>';
$string['creatorsubject'] = 'Opiskelijalle {$a} on myönnetty osaamismerkki!';
$string['criteria_0'] = 'Tämän merkin saa kun...';
$string['criteria_1'] = 'Aktitiviteetin suoritus';
$string['criteria_1_help'] = 'Sallitaan osaamismerkin myöntäminen kurssin aktiviteettien suorittamisen perusteella.';
$string['criteria_2'] = 'Rooli, joka voi myöntää merkkejä käsin';
$string['criteria_2_help'] = 'Mahdollistaa osaamismerkin myöntämisen käsin, kun käyttäjällä on tietty rooli kurssialueella tai koko sivustolla.';
$string['criteria_3'] = 'Osallistuminen';
$string['criteria_3_help'] = 'Sosiaalinen';
$string['criteria_4'] = 'Kurssin suorittaminen';
$string['criteria_4_help'] = 'Sallitaan osaamismerkin myöntäminen kurssin suorittamisen perusteella. Lisäksi voi olla lisävaatimuksia kuten minimiarvosana ja suorituspäivämäärä.';
$string['criteria_5'] = 'Useiden kurssien suorittaminen';
$string['criteria_5_help'] = 'Sallitaan osaamismerkin myöntäminen kurssikokonaisuuksien suorittamisen perusteella. Lisäksi voi olla lisävaatimuksia kuten minimiarvosana ja suorituspäivämäärä.';
$string['criteria_6'] = 'Profiilin täydentäminen';
$string['criteria_6_help'] = 'Sallitaan osaamismerkin myöntäminen profiilin tiettyjen kenttien täyttämisen perusteella. Voit valita oletus- ja lisäkentistä, jotka ovat käytössä.';
$string['criteria_7'] = 'Kohderyhmän jäsenyys';
$string['criteria_7_help'] = 'Sallitaan osaamismerkin myöntäminen kohderyhmäjäsenyyden perusteella.';
$string['criteria_8'] = 'Kurssiohjelman suoritus';
$string['criteria_8_help'] = 'Sallitaan osaamismerkin myöntäminen tiettyjen kurssiohjelmien suoritusten perusteella.';
$string['criteriacreated'] = 'Osaamismerkin kriteeri on luotu';
$string['criteriadeleted'] = 'Osaamismerkin kriteeri on poistettu';
$string['criteria_descr'] = 'Käyttäjille myönnetään tämä merkki kun seuraavat vaatimukset täyttyvät:';
$string['criteria_descr_0'] = 'Käyttäjille myönnetään tämä merkki kun seuraavista vaatimuksista <strong>{$a}</strong> täyttyy:';
$string['criteria_descr_1'] = '<strong>{$a}</strong> seuraavista aktiviteeteista on tehty:';
$string['criteria_descr_2'] = 'Tämän osaamismerkin voivat myöntää käyttäjät, joilla on <strong>{$a}</strong> seuraavista rooleista:';
$string['criteria_descr_4'] = 'Opiskelijan on suoritettava kurssi';
$string['criteria_descr_5'] = '<strong>{$a}</strong> seuraavista kursseista on suoritettava:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> seuraavista profilin kentistä on täytettävä:';
$string['criteria_descr_7'] = 'Vaaditaan jäsenyys <strong>{$a}</strong> of the following audiences is required:';
$string['criteria_descr_8'] = '<strong>{$a}</strong> näistä kurssiohjelmista täytyy suorittaa:';
$string['criteria_descr_bydate'] = 'viimeistään <em>{$a}</em>';
$string['criteria_descr_grade'] = 'vähintään arvosanalla <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Tee <strong>{$a}</strong> näistä:';
$string['criteria_descr_short1'] = 'Tee <strong>{$a}</strong> näistä:';
$string['criteria_descr_short2'] = 'Myöntänyt <strong>{$a}</strong>';
$string['criteria_descr_short4'] = 'Suorita kurssi';
$string['criteria_descr_short5'] = 'Suorita <strong>{$a}</strong> näistä:';
$string['criteria_descr_short6'] = 'Suorita <strong>{$a}</strong> näistä:';
$string['criteria_descr_short7'] = 'Kohderyhmänjäsenyyksiä <strong>{$a}</strong> joukosta:';
$string['criteria_descr_short8'] = 'Suorita <strong>{$a}</strong> joukosta:';
$string['criteria_descr_single_1'] = 'Seuraava aktiviteetti täytyy olla suoritettu:';
$string['criteria_descr_single_2'] = 'Tämän merkin myöntäjällä pitää olla tämä rooli:';
$string['criteria_descr_single_4'] = 'Opiskelijan on suoritettava kurssi';
$string['criteria_descr_single_5'] = 'Tämä kurssi on suoritettava:';
$string['criteria_descr_single_6'] = 'Nämä profiilikentät on täytettävä:';
$string['criteria_descr_single_7'] = 'Seuraavaan kohderymän jäsenyys vaaditaan:';
$string['criteria_descr_single_8'] = 'Tämä kurssiohjelma täytyy olla suoritettu:';
$string['criteria_descr_single_short1'] = 'Suorita:';
$string['criteria_descr_single_short2'] = 'Myöntäjä:';
$string['criteria_descr_single_short4'] = 'Suorita kurssi';
$string['criteria_descr_single_short5'] = 'Suorita:';
$string['criteria_descr_single_short6'] = 'Suorita:';
$string['criteria_descr_single_short7'] = 'Jäsenyys kohderyhmässä:';
$string['criteria_descr_single_short8'] = 'Suoritettu:';
$string['criteriasummary'] = 'Kriteerien yhteenveto';
$string['criteriaupdated'] = 'Osaamismerkin kriteeri on päivitetty';
$string['criterror'] = 'Nykyiset parametrit myöntää';
$string['criterror_help'] = 'Nämä kentät näyttävät kaikki tiedot, jotka on alunperin lisätty tämän osaamismerkin vaatimuksiin mutta joita ei ole enää saatavilla. On suositeltavaa, että poistat valinnan näiden tietojen kohdalta, jotta käyttäjät voivat ansaita tämän merkin jatkossa.';
$string['currentimage'] = 'Nykyinen kuva';
$string['currentstatus'] = 'Nykyinen status:';
$string['dateawarded'] = 'Myöntämispäivä';
$string['dateearned'] = 'Päivä: {$a}';
$string['day'] = 'Päivä(ä)';
$string['deactivate'] = 'Poista käytöstä';
$string['deactivatesuccess'] = 'Osaamismerkkeihin pääsy on estetty';
$string['defaultissuercontact'] = 'Osaamismerkin oletusmyöntäjän yhteystiedot';
$string['defaultissuercontact_desc'] = 'Osaamismerkin myöntäjän sähköpostiosoite';
$string['defaultissuername'] = 'Osaamismerkin oletusmyöntäjän nimi';
$string['defaultissuername_desc'] = 'Myöntävän organisaation nimi';
$string['delbadge'] = 'Haluatko poistaa osaamismerkin \'{$a}\' ja poistaa kaikki jo myönnetyt osaamismerkit?';
$string['delconfirm'] = 'Poista. Poista myös myönnetyt osaamismerkit';
$string['delcritconfirm'] = 'Haluatko varmasti poistaa tämän kriteerin?';
$string['deletehelp'] = '<p>Tämä tarkoittaa sitä, että kaikki osaamismerkin tiedot poistetaan järjestelmästä. Käyttäjät, jotka ovat ansainneet merkin eivät enää näe sitä, eivätkä voi näyttää sitä profiileissaan.</p>
<p>Käyttäjät jotka ovat ansainneet merkin ja tallentaneet sen ulkopuoliseen "osaamismerkkireppuun" eivät menetä merkkiä repustaan. He eivät kuitenkaan pääse käsiksi merkin kriteereihin eivätkä todisteisiin merkin ansaitsemisesta.</p>';
$string['delparamconfirm'] = 'Haluatko varmasti poistaa tämän parametrin?';
$string['description'] = 'Kuvaus';
$string['description_help'] = 'Lyhyt kuvaus osaamismerkistä. Tämä kenttä voi sisältää pelkkää tekstiä ilman muotoiluja. (Tämä on Mozilla OpenBadges -standardin vaatimus.)';
$string['disconnect'] = 'Katkaise yhteys';
$string['donotaward'] = 'Tämä osaamerkki ei ole aktiivinen eikä sitä voi myöntää. Jos haluat myöntää tämän merkin, muuta se aktiiviseksi.';
$string['editsettings'] = 'Muokkaa asetuksia';
$string['enablebadges'] = 'Ota osaamismerkit käyttöön';
$string['error:backpackdatainvalid'] = 'Backpack palautti kelpaamatonta dataa.';
$string['error:backpackemailnotfound'] = 'Osoitetta \'{$a}\' ei ole yhdistetty osaamismerkkireppuun. <a href="http://backpack.openbadges.org">Luo reppu</a> tälle tilille tai kirjaudu toisella sähköpostiosoitteella.';
$string['error:backpackloginfailed'] = 'Yhteyttä ulkoiseen backpack-palveluun ei saatu, syy: {$a}';
$string['error:backpacknotavailable'] = 'Sivustoosi ei ole pääsyä internetistä. Ulkopuoliset osaamismerkkireppupalvelut eivät voi varmistaa täällä myönnettyjä osaamismerkkejä.';
$string['error:backpackproblem'] = 'Yhteyttä backpack-palvelun tarjoajaan ei saatu. Yritä myöhemmin uudelleen.';
$string['error:badgeawardnotfound'] = 'Tätä osaamismerkkiä ei voida varmentaa. Osaamismerkki on saatettu perua.';
$string['error:badgenotfound'] = 'Osaamismerkkiä ei löydy';
$string['error:badjson'] = 'Yhteysyritys palautti kelpaamatonta dataa.';
$string['error:cannotact'] = 'Osaamismerkkiä ei voi aktivoida';
$string['error:cannotawardbadge'] = 'Osaamismerkkiä ei voi myöntää opiskelijalle';
$string['error:cannotdeletecriterion'] = 'Tämä kriteeriä ei voida poistaa.';
$string['error:cannotrevokebadge'] = 'Osaamismerkkiä ei voida perua käyttäjältä.';
$string['error:clone'] = 'Osaamismerkkiä ei voida kopioida.';
$string['error:connectionunknownreason'] = 'Yhteyttä ei saatu eikä syytä epäonnistumiselle.';
$string['error:dialognotreeitems'] = 'Ei osaamismerkkejä';
$string['error:duplicatename'] = 'Samanniminen osaamismerkki on jo olemassa järjestelmässä.';
$string['error:externalbadgedoesntexist'] = 'Osaamismerkkiä ei löydy';
$string['error:guestuseraccess'] = 'Olet kirjautunut vieraana. Kirjaudu omalla käyttäjätililläsi  nähdäksesi osaamismerkit.';
$string['error:invalidbadgeurl'] = 'Osaamismerkin myöntäjän URL:n muoto ei kelpaa.';
$string['error:invalidcriteriaparam'] = 'Kriteeritiedot eivät kelpaa.';
$string['error:invalidcriteriatype'] = 'Kriteerityyppi ei kelpaa.';
$string['error:invalidexpiredate'] = 'Eräpäivän tulee olla tulevaisuudessa.';
$string['error:invalidexpireperiod'] = 'Erääntymisjakso ei voi olla negatiivinen tai 0.';
$string['error:invalidparamactivity'] = 'Aktiviteettia ei ole olemassa.';
$string['error:invalidparamcohort'] = 'Kohdeyleisöä ei ole olemassa.';
$string['error:invalidparamcohorts'] = 'Kohdeyleisöt ({$a}) eivät ole enää saatavilla.';
$string['error:invalidparamcourse'] = 'Kurssia ei ole olemassa.';
$string['error:invalidparamprofile'] = 'Profiilikenttää ei ole olemassa.';
$string['error:invalidparamprogram'] = 'Kurssiohjelmaa ei ole olemassa.';
$string['error:invalidparamprograms'] = 'Kurssiohjelmat ({$a}) eivät ole enää saatavilla.';
$string['error:invalidparamrole'] = 'Roolia ei ole olemassa.';
$string['error:missingcohort'] = 'Varoitus: kohdeyleisö ei ole enää saatavilla.';
$string['error:missingcohortplural'] = 'Varoitus: kohdeyleisöt ({$a}) eivät ole enää saatavilla.';
$string['error:missingprogram'] = 'Varoitus: kurssiohjelma ei ole enää saatavilla.';
$string['error:missingprograms'] = 'Varoitus: kurssiohjelmat ({$a}) eivät ole enää saatavilla.';
$string['error:noactivities'] = 'Tällä kurssilla ei ole aktiviteetteja, joille olisi määritelty suorituskriteerit.';
$string['error:noassertion'] = 'Persona-palvelu ei vastannut. Saatoit poistua kirjautumisprosessista liian aikaisin.';
$string['error:nocohorts'] = 'Kohderyhmiä ei ole saatavilla';
$string['error:nocourses'] = 'Kurssien suorittaminen ei ole käytössä minkään tämän sivuston kurssin osalta, joten tietoja ei voida näyttää. Kurssin suorittaminen voidaan ottaa käyttöön kurssiasetuksissa.';
$string['error:nogroups'] = '<p>Repussasi ei ole julkisia osaamismerkkikokoelmia.</p>
<p>Vain julkiset kokoelmat näytetään. <a href="http://backpack.openbadges.org">Käy repussasi</a> ja luo julkisia kokoelmia.</p>';
$string['error:nopermissiontoview'] = 'Sinulla ei ole oikeuksia tarkastella osaamismerkkien vastaanottajia';
$string['error:noprograms'] = 'Ei kurssiohjelmia';
$string['error:nosuchbadge'] = 'Osaamismerkkiä id {$a} ei ole olemassa.';
$string['error:nosuchcourse'] = 'Varoitus: Tämä kurssi ei ole enää saatavilla.';
$string['error:nosuchfield'] = 'Varoitus: Tämä profiilikenttä ei ole enää saatavilla.';
$string['error:nosuchmod'] = 'Varoitus: Tämä aktiviteetti ei ole enää saatavilla.';
$string['error:nosuchrole'] = 'Varoitus: Tämä rooli ei ole enää saatavilla.';
$string['error:nosuchuser'] = 'Käyttäjällä, joka omistaa tämän sähköpostin, ei ole käyttäjätiliä nykyisessä backpack-palvelussa.';
$string['error:notifycoursedate'] = 'Varoitus: kursseihin ja aktiviteettien suorittamiseen liittyviä osaamismerkkejä ei voi myöntää ennen kurssin alkua.';
$string['error:parameter'] = 'Varoitus: Ainakin yksi asetus tulee valita, jotta taataan osaamismerkkien oikea myöntämisprosessi.';
$string['error:personaneedsjs'] = 'Javascript vaaditaan, jotta voit muodostaa yhteyden backpack-palveluun. Ota käyttöön Javascript ja lataa sivu uudelleen.';
$string['error:requesterror'] = 'Yhteyspyyntö epäonnistui (virhekoodi {$a}).';
$string['error:requesttimeout'] = 'Yhteyttä ei saatu muodostettua määräajassa.';
$string['error:save'] = 'Osaamismerkkiä ei voitu tallentaa';
$string['error:userdeleted'] = '{$a->user} (Tätä käyttäjää ei ole enää olemassa sivustolla {$a->site})';
$string['eventbadgearchived'] = 'Osaamismerkki on arkistoitu';
$string['eventbadgeawarded'] = 'Osaamismerkki myönnetty';
$string['eventbadgecreated'] = 'Osaamismerkki on luotu';
$string['eventbadgecriteriacreated'] = 'Osaamismerkin kriteerit on luotu';
$string['eventbadgecriteriadeleted'] = 'Osaamismerkin kriteerit on poistettu';
$string['eventbadgecriteriaupdated'] = 'Osaamismerkin kriteerit on päivitetty';
$string['eventbadgedeleted'] = 'Osaamismerkki on poistettu';
$string['eventbadgedisabled'] = 'Osaamismerkki on poistettu käytöstä';
$string['eventbadgeduplicated'] = 'Osaamismerkki on kopioitu';
$string['eventbadgeenabled'] = 'Osaamismerkki käytössä';
$string['eventbadgelistingviewed'] = 'Osaamismerkkilistaa tarkasteltu';
$string['eventbadgerevoked'] = 'Osaamismerkki peruttu';
$string['eventbadgeupdated'] = 'Osaamismerkki päivitetty';
$string['eventbadgeviewed'] = 'Osaamismerkkiä tarkasteltu';
$string['evidence'] = 'Todisteet';
$string['existingrecipients'] = 'Osaamismerkin saaneet';
$string['expired'] = 'Erääntynyt';
$string['expiredate'] = 'Osaamismerkki vanhenee {$a}';
$string['expireddate'] = 'Osaamismerkki on vanhentunut {$a}';
$string['expireperiod'] = 'Osaamismerkki vanhenee {$a} päivä(ä) myöntämisen jälkeen';
$string['expireperiodh'] = 'Osaamismerkki vanhenee {$a} tunti(a) myöntämisen jälkeen';
$string['expireperiodm'] = 'Osaamismerkki vanhenee {$a} minuutti(a) myöntämisen jälkeen';
$string['expireperiods'] = 'Osaamismerkki vanhenee {$a} sekunti(a) myöntämisen jälkeen';
$string['expirydate'] = 'Vanhenemispäivä';
$string['expirydate_help'] = 'Osaamismerkit voivat vanhentua joko tiettynä päivänä tai tietyn ajan kuluttua myöntämishetkestä.';
$string['externalbadges'] = 'Osaamismerkkini muilta sivustoilta';
$string['externalbadges_help'] = 'Tällä alueella näytetään osaamismerkkejä ulkopuolisesta osaamismerkkirepustasi.';
$string['externalbadgesp'] = 'Osaamismerkkejä muilta sivustoilta:';
$string['externalconnectto'] = 'Näyttääksesi ulkopuolisia osaamismerkkejä, <a href="{$a}">luo yhteys osaamismerkkireppuun</a>.';
$string['fixed'] = 'Määrätty päivä';
$string['hiddenbadge'] = 'Osaamismerkin omistaja ei ole halunnut julkaista tätä tietoa';
$string['imageofbadgex'] = 'Osaamismerkin {$a} kuva';
$string['issuancedetails'] = 'Osaamismerkin vanhentuminen';
$string['issuedbadge'] = 'Myönnetyn osaamismerkin tiedot';
$string['issuerdetails'] = 'Osaamismerkin myöntäjän tiedot';
$string['issuername'] = 'Osaamismerkin myöntäjän nimi';
$string['issuername_help'] = 'Osaamismerkin myöntävä organisaatio';
$string['issuerurl'] = 'Myöntäjän URL-osoite';
$string['localbadges'] = 'Osaamismerkkini sivustolta {$a}';
$string['localbadgesh'] = 'Osaamismerkkini tältä sivustolta';
$string['localbadgesh_help'] = 'Kaikki tällä sivustolla ansaitsemasi osaamismerkit.

Täällä voit valita ovatko merkkisi yksityisiä vai näytetäänkö ne profiilisivullasi.

Voit ladata kaikki osaamismerkkisi tai yksittäisiä merkkejä omalle tietokoneellesi. Voit lisätä lataamasi merkit käyttämääsi ulkopuoliseen backpack-palveluun.';
$string['localbadgesp'] = 'Osaamismerkit, jotka on myöntänyt {$a}:';
$string['localconnectto'] = 'Näyttääksesi nämä osaamismerkit muilla sivustoilla, <a href="{$a}">luo yhteys osaamismerkkireppuun</a>.';
$string['makeprivate'] = 'Muuta yksityiseksi';
$string['makepublic'] = 'Muuta julkiseksi';
$string['managebadges'] = 'Hallinnoi osaamismerkkejä';
$string['message'] = 'Viestin tekstiosa';
$string['messagebody'] = '<p>Sinulle on myönnetty osaamismerkki: "%badgename%"!</p>
<p>Tarkempia tietoja tästä osaamismerkistä on sivulla %badgelink%.</p>
<p>Voit hallita ja ladata merkkejäsi sivulla {$a}.</p>';
$string['messagesubject'] = 'Onnittelut! Olet saanut osaamismerkin!';
$string['method'] = 'Tämä kriteeri on täytetty kun...';
$string['mingrade'] = 'Vaadittu vähimmäisarvosana';
$string['month'] = 'Kuukautta';
$string['mybackpack'] = 'Osaamismerkkireppuni asetukset';
$string['mybadges'] = 'Osaamismerkkini';
$string['never'] = 'Ei koskaan';
$string['newbadge'] = 'Lisää uusi osaamismerkki';
$string['newimage'] = 'Uusi kuva';
$string['noawards'] = 'Et ole vielä ansainnut tätä osaamismerkkiä';
$string['nobackpack'] = 'Tähän käyttäjätiliin ei ole liitetty backpack-palvelua. <br/>';
$string['nobackpackbadges'] = 'Valitsemassasi kokoelmassa ei ole osaamismerkkejä.  <a href="mybackpack.php">Lisää kokoelmia</a>.';
$string['nobackpackcollections'] = 'Yhtään osaamismerkkikokolemaa ei ole valittuna. <a href="mybackpack.php">Lisää kokoelmia</a>.';
$string['nobadges'] = 'Yhtään osaamismerkkiä ei ole tarjolla';
$string['nocriteria'] = 'Tälle osaamismerkille ei ole määritelty kriteereitä';
$string['noexpiry'] = 'Tällä osaamismerkillä ei ole vanhenemispäivää';
$string['noparamstoadd'] = 'Osaamismerkin vaatimuksiin ei ole saatavilla enempää asetuksia';
$string['notacceptedrole'] = 'Nykyinen roolisi ei salli sinun myöntää tätä osaamismerkkiä manuaalisesti.<br/>Jos haluat nähdä käyttäjät, jotka ovat jo ansainneet tämän osaamismerkin, käy sivulla {$a}.';
$string['notconnected'] = 'Ei yhteyttä';
$string['nothingtoadd'] = 'Ei lisättävissä olevia kriteereitä.';
$string['notification'] = 'Tiedota osaamismerkin luojaa';
$string['notification_help'] = 'Tämä asetus määrittää, koska osaamismerkin luojalle lähetetään ilmoitus, että merkki on myönnetty.

Vaihtoehdot ovat:

* **Ei koskaan**
* **Joka kerta**
* **Päivittäin**
* **Viikoittain**
* **Kuukausittain**';
$string['notifydaily'] = 'Päivittäin';
$string['notifyevery'] = 'Joka kerta';
$string['notifymonthly'] = 'Kuukausittain';
$string['notifyweekly'] = 'Viikoittain';
$string['numawards'] = 'Tämä osaamismerkki on myönnetty <a href="{$a->link}">{$a->count}</a> opiskelijalle';
$string['numawardstat'] = 'Tämä osaamismerkki on myönnetty {$a} opiskelijalle';
$string['overallcrit'] = 'valituista kriteereistä on täytetty';
$string['personaconnection'] = 'Kirjaudu sähköpostiosoitteellasi';
$string['personaconnection_help'] = 'Open Badges -osaamismerkkireppu käyttää kirjautumiseen Persona-järjestelmää. Kirjautumiseen tarvitaan siis Persona-tili. Personan avulla voi kirjautua monelle sivustolle vain yhdellä salasanalla.

Tarkempia tietoja Personasta on sivulla <a href="https://login.persona.org/about">https://login.persona.org/about</a>.';
$string['potentialrecipients'] = 'Mahdolliset saajat';
$string['preferences'] = 'Osaamismerkkiasetukset';
$string['recipientdetails'] = 'Vastaanottajan tiedot';
$string['recipientidentificationproblem'] = 'Tämän osaamismerkin vastaanottajaa ei löydy olemassaolevien käyttäjien joukosta.';
$string['recipients'] = 'Osaamismerkin vastaanottajat';
$string['recipientvalidationproblem'] = 'Tätä käyttäjää ei voida vahvistaa tämän osaamismerkin vastaanottajaksi.';
$string['relative'] = ':';
$string['requiredcohort'] = 'Vähintään yksi kohderyhmä tulee lisätä kohderyhmä kriteereihin.';
$string['requiredcourse'] = 'Vähintään yksi kurssi on lisättävä kurssien kriteereihin';
$string['requiredprogram'] = 'Vähintään yksi kurssohjelma tulisi lisätä ohjelman kriteereihin.';
$string['reviewbadge'] = 'Muutokset osaamismerkin saatavuuteen';
$string['reviewconfirm'] = '<p>Tämä tuo osaamismerkin näkyviin ja antaa käyttäjien ansaita sen.</p>

<p>Jotkut käyttäjät saattavat jo täyttää tämän merkin vaatimukset. He saavat merkin heti, kun otat sen käyttöön.</p>

<p>Kun osaamismerkki on myönnetty, se <strong>lukittuu</strong>: joitain sen ominaisuuksia, kuten vaatimuksia ja vanhentumisaikaa ei enää voi muuttaa.</p>

<p>Oletka varma, että haluat ottaa osaamismerkin \'{$a}\' käyttöön nyt?</p>';
$string['revoke'] = 'Peru osaamismerkki';
$string['save'] = 'Tallenna';
$string['searchbadgesfor'] = 'Etsi osaamismerkkejä';
$string['searchname'] = 'Etsi nimellä';
$string['selectaward'] = 'Valitse rooli, jota haluat käyttää tämän osaamismerkin myöntämiseen:';
$string['selectgroup_end'] = '<p>Vain julkiset kokoelmat näytetään. <a href="http://backpack.openbadges.org">Käy repussasi</a> ja luo julkisia kokoelmia.</p>';
$string['selectgroup_start'] = 'Valitse kokoelmat backpack-palvelustasi, jotka haluat näyttää tällä sivustolla:';
$string['selecting'] = 'Valituilla osaamismerkeillä...';
$string['setup'] = 'Muodosta yhteys';
$string['signinwithyouremail'] = 'Kirjaudu sähköpostiosoitteellasi';
$string['sitebadges'] = 'Sivuston osaamismerkit';
$string['sitebadges_help'] = 'Sivuston osaamismerkkejä voi myöntää vain koko sivustoon liittyvistä toiminnoista, kuten useiden kurssien suorittamisesta. Käyttäjät voivat myöntää niitä manuaalisesti toisilleen.

Kurssiin liittyvät osaamismerkit on luotava kurssitasolla. Kurssin osaamismerkit ovat sivulla *Kurssin ylläpito > Osaamismerkit*.';
$string['status'] = 'Osaamismerkin status';
$string['status_help'] = 'Osaamismerkin tila määrittää sen käyttäytymisen järjestelmässä:

* **Käytössä** tarkoittaa, että käyttäjät voivat ansaita sen. Merkin ansaitsemiskriteereitä ei voi muuttaa, kun se on käytössä.

* **Ei käytössä** tarkoittaa, että merkkiä ei voi ansaita eikä myöntää. Jos merkkiä ei aikaisemmin ole myönnetty, sen kriteereitä voi muuttaa.

* **Lukittu**: kun osaamismerkki on myönnetty ainakin kerran, se lukitaan automaattisesti. Sen voi ansaita, mutta sen kriteerejä ei voi muuttaa. Jos on tarpeen muuttaa lukitun merkin kriteerejä tai muita yksityiskohtia, voit kopioida merkin ja tehdä muutokset kopioon.

Haluamme, että kaikki saavat saman merkin samoilla kriteereillä. Tällä hetkellä ei ole mahdollista perua merkin myöntämistä.';
$string['statusmessage_0'] = 'Tämä osaamismerkki ei ole käytössä. Ota merkki käyttöön, jos haluat, että sen voi ansaita.';
$string['statusmessage_1'] = 'Tämä osaamismerkki on käytössä. Jos haluat muuttaa sitä, poista se käytöstä.';
$string['statusmessage_2'] = 'Tämä osaamismerkki ei ole käytettävissä ja sen kriteerit on lukittu. Ota merkki käyttöön, jos haluat, että sen voi ansaita.';
$string['statusmessage_3'] = 'Tämä osaamismerkki on käytettävissä ja sen kriteerit on lukittu.';
$string['statusmessage_4'] = 'Tämä osaamismerkki on tällä hetkellä arkistoitu';
$string['subject'] = 'Viestin otsikko';
$string['type'] = 'Tyyppi';
$string['userdataitemconnectedbackpacks'] = 'Yhdistetyt backpackit';
$string['userdataitemissuedbadges'] = 'Myönnetyt osaamismerkit';
$string['variablesubstitution'] = 'Muuttujien korvaaminen viesteissä.';
$string['variablesubstitution_help'] = 'Osaamismerkkiviestien aiheissa ja/tai viesteissä voidaan käyttää tiettyjä muuttujia, jotka korvataan oikeilla arvoilla kun viesti lähetetään. Muuttujat tulee syöttää juuri sellaisina kuin ne näytetään alla: Näitä muuttujia voidaan käyttää:

%badgename%
: Tämä korvataan osaamismerkin koko nimellä.

%username%
: Tämä korvataan osaamismerkin saajan koko nimellä.

%badgelink%
: Tämä korvataan osaamismerkin julkisella URLilla, jossa on tietoa merkistä.';
$string['viewbadge'] = 'Näytä myönnetty osaamismerkki';
$string['visible'] = 'Näkyvissä';
$string['warnexpired'] = '(Tämä osaamismerkki on vanhentunut)';
$string['year'] = 'Vuotta';
