<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'fi', branch 'MOODLE_33_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Toiminnot';
$string['addinstance'] = 'Lisää instanssi';
$string['addlocksuccess'] = 'Lisättiin uusi lukitus';
$string['addnewlockinstance'] = 'Lisää uusi lukitus';
$string['addstore'] = 'Lisää {$a} varasto';
$string['addstoresuccess'] = 'Lisättiin uusi {$a} varasto.';
$string['area'] = 'Alue';
$string['cacheadmin'] = 'Välimuistin hallinnointi';
$string['cacheconfig'] = 'Konfiguraatio';
$string['cachedef_calendar_subscriptions'] = 'Kalenteritilaukset';
$string['cachedef_capabilities'] = 'Järjestelmän toimintojen lista';
$string['cachedef_completion'] = 'Aktiviteetin suoritustila';
$string['cachedef_config'] = 'Asetukset';
$string['cachedef_coursecat'] = 'Tietyn käyttäjän kurssikategorialistat';
$string['cachedef_coursecatrecords'] = 'Kurssikategorioiden tiedot';
$string['cachedef_coursecattree'] = 'Kurssikategoriapuu';
$string['cachedef_coursecompletion'] = 'Kurssisuorituksen tila';
$string['cachedef_coursecontacts'] = 'Lista kurssikontakteista';
$string['cachedef_coursemodinfo'] = 'Jokaisen kurssin moduuleista ja osioista kerättyä tietoa';
$string['cachedef_databasemeta'] = 'Tietokannan metatieto';
$string['cachedef_eventinvalidation'] = 'Tapahtuman mitätöinti';
$string['cachedef_externalbadges'] = 'Tietyn käyttäjän ulkoiset osaamismerkit';
$string['cachedef_grade_categories'] = 'Kyselyt liittyen arvosanakategorioihin';
$string['cachedef_groupdata'] = 'Kurssiryhmän tiedot';
$string['cachedef_htmlpurifier'] = 'HTML-siivooja - puhdistettu sisältö';
$string['cachedef_langmenu'] = 'Saatavilla olevat kielet';
$string['cachedef_locking'] = 'Lukitus';
$string['cachedef_navigation_expandcourse'] = 'Laajennettavien kurssien navigaatio';
$string['cachedef_observers'] = 'Tapahtumien tarkkailijat';
$string['cachedef_plugin_manager'] = 'Tietoa lisäosista (esimies)';
$string['cachedef_postprocessedcss'] = 'Käsitelty CSS-tiedosto';
$string['cachedef_questiondata'] = 'Kysymysmäärittelyt';
$string['cachedef_repositories'] = 'Säilytyspaikkojen tiedot';
$string['cachedef_roledefs'] = 'Roolimääritykset';
$string['cachedef_string'] = 'Kieli-stringien välimuisti';
$string['cachedef_suspended_userids'] = 'Listä estetyistä käyttäjistä per kurssi';
$string['cachedef_tagindexbuilder'] = 'Tunnisteella merkittyjen kohteiden hakutulos';
$string['cachedef_tags'] = 'Tunnistekokoelmat ja alueet';
$string['cachedef_temp_tables'] = 'Väliaikaisten taulujen välimuisti';
$string['cachedef_userselections'] = 'Tieto, jolla käyttäjävalinnat säilytetään järjestelmässä';
$string['cachedef_yuimodules'] = 'YUI-moduliasetukset';
$string['cachelock_file_default'] = 'Oletus tiedostonlukitukseen';
$string['cachestores'] = 'Välimuistin tallennuspaikat';
$string['caching'] = 'Välimuistiin tallennus';
$string['component'] = 'Komponentti';
$string['confirmlockdeletion'] = 'Vahvista lukituksen poisto';
$string['confirmstoredeletion'] = 'Vahvista tallennuspaikan poisto';
$string['default_application'] = 'Oletustallennuspaikka aplikaatioille';
$string['defaultmappings'] = 'Käytettävät tallennuspaikat kun määrityksiä (mappings) ei ole';
$string['defaultmappings_help'] = 'Nämä ovat oletustallennuspaikat, joita käytetään, jos yhtä tai useampaa paikkaa ei määritellä välimuistiasetuksiin.';
$string['default_request'] = 'Oletustallennuspaikka pyynnöille';
$string['default_session'] = 'Istunnon oletussijainti';
$string['defaultstoreactions'] = 'Oletustallennuspaikkoja ei voida muokata';
$string['definition'] = 'Määrittely';
$string['definitionsummaries'] = 'Tiedossa olevat välimuistimäärittelyt';
$string['delete'] = 'Poista';
$string['deletelock'] = 'Poista lukitus';
$string['deletelockconfirmation'] = 'Oletko varma, että haluat poistaa lukituksen {$a}?';
$string['deletelockhasuses'] = 'Et voi poistaa tätä lukitusta koska se on käytössä yhdessä tai useammassa tallennuspaikassa.';
$string['deletelocksuccess'] = 'Lukitus poistettiin.';
$string['deletestore'] = 'Poista tallennuspaikka';
$string['deletestoreconfirmation'] = 'Oletko varma, että haluat poistaa tallennuspaikan {$a}?';
$string['deletestorehasmappings'] = 'Et voi poistaa tätä tallennuspaikkaa koska sillä on määrityksiä (mappings). Poista määritykset ennen paikan poistoa.';
$string['deletestoresuccess'] = 'Välimuistin tallennuspaikka poistettiin';
$string['editdefinitionmappings'] = '{$a} määritys tallennuspaikkojen mäppäyksessä';
$string['editdefinitionsharing'] = 'Määrittele jakaminen kohteelle {$a}';
$string['editmappings'] = 'Muokkaa määrityksiä (mappings)';
$string['editsharing'] = 'Muokkaa jakamista';
$string['editstore'] = 'Muokkaa tallennuspaikkaa';
$string['editstoresuccess'] = 'Välimuistin tallennuspaikkaa muokattiin.';
$string['ex_configcannotsave'] = 'Ei voida tallentaa välimuistin asetuksia tiedostoon.';
$string['ex_nodefaultlock'] = 'Oletuslukitustietoja ei löydy.';
$string['ex_unabletolock'] = 'Lukitusta välimuistiin tallentamiseksi ei löydy.';
$string['ex_unmetstorerequirements'] = 'Et voi käyttää tätä tallennuspaikkaa tällä hetkellä. Ole hyvä ja tutustu vaatimusmäärittelyihin dokumentaatiossa.';
$string['gethit'] = 'Hae - Tulos';
$string['getmiss'] = 'Hae - Ei löydy';
$string['inadequatestoreformapping'] = 'Tämä tallennuspaikka ei vastaa vaatimuksia kaikilta osin. Niille, joille ei ole vaadittavia määrityksiä, annetaan oletustallennuspaikka, ei tätä määriteltyä paikkaa.';
$string['invalidlock'] = 'Lukitus ei kelpaa';
$string['invalidplugin'] = 'Lisäosa ei kelpaa';
$string['invalidstore'] = 'Välimuistin tallennuspaikka ei kelpaa';
$string['lockdefault'] = 'Oletus';
$string['locking'] = 'Lukitus';
$string['lockname'] = 'Nimi';
$string['locknamedesc'] = 'Nimen tulee olla yksilöllinen ja sen tulee sisältää vain seuraavia merkkejä: a-zA-Z_';
$string['locknamenotunique'] = 'Nimi ei ole yksilöllinen. Valitse yksilöllinen nimi.';
$string['locksummary'] = 'Yhteenveto tallennuspaikan lukituksista.';
$string['locktype'] = 'Tyyppi';
$string['lockuses'] = 'Käyttää';
$string['mappingdefault'] = '(oletus)';
$string['mappingfinal'] = 'Lopullinen säilytyspaikka';
$string['mappingprimary'] = 'Ensisijainen säilytyspaikka';
$string['mappings'] = 'Tallennuspaikkojen mäppäykset';
$string['mode'] = 'Tila';
$string['mode_1'] = 'Aplikaatio';
$string['mode_2'] = 'Istunto';
$string['mode_4'] = 'Tilat';
$string['modes'] = 'Tilat';
$string['nativelocking'] = 'Tämä lisäosa hoitaa oman lukitsemisensa.';
$string['none'] = 'Ei mitään';
$string['plugin'] = 'Lisäosa';
$string['pluginsummaries'] = 'Asennetut välimuistin tallennuspaikat';
$string['purge'] = 'Tyhjennä';
$string['purgedefinitionsuccess'] = 'Tyhjennettiin pyydetty määritys.';
$string['purgestoresuccess'] = 'Tyhjennettiin pyydetty tallennus.';
$string['requestcount'] = 'Testaa {$a} pyynnöllä';
$string['rescandefinitions'] = 'Skannaa määrittelyt uudelleen';
$string['result'] = 'Tulos';
$string['set'] = 'Aseta';
$string['sharedstorenotification'] = 'Tämä cache tulee määritellä, jotta se tallentaa verkkopalvelimille tallennetut kohteet';
$string['sharing'] = 'Jaetaan';
$string['sharing_all'] = 'Kaikki.';
$string['sharing_help'] = 'Tässä voit määritellä kuinka välimuistin tietoja voidaan jakaa, jos sinulla on klusteroitu asennus tai jos sinulla on useampi sivusto, jotka käyttävät samaa tallennuspaikkaa ja haluat jakaa tietoja. Varmista, että ymmärrät tämän asetuksen tarkoituksen ennen kuin käytät sitä.';
$string['sharing_input'] = 'Kustomoitu avain (syötetään alla)';
$string['sharingrequired'] = 'Sinun tulee valita vähintään yksi jakamisvaihtoehto.';
$string['sharingselected_all'] = 'Kaikki';
$string['sharingselected_input'] = 'Kustomoitu avain';
$string['sharingselected_siteid'] = 'Sivuston tunnistin';
$string['sharingselected_version'] = 'Versio';
$string['sharing_siteid'] = 'Sivustot, joilla on sama id.';
$string['sharing_version'] = 'Sivustot, joilla on sama versio.';
$string['storeconfiguration'] = 'Tallennuspaikan määritykset';
$string['store_default_application'] = 'Oletustallennuspaikat aplikaatioiden välimuisteille';
$string['store_default_request'] = 'Oletustallennuspaikka (staattiinen) pyyntövälimuisteille';
$string['store_default_session'] = 'Istuntojen välimuistin oletussijainti';
$string['storename'] = 'Tallennuspaikan nimi';
$string['storenamealreadyused'] = 'Sinun tulee valita yksilöllinen nimi tälle tallennuspaikalle.';
$string['storename_help'] = 'Tämä asetus määrittelee tallennuspaikan nimen. Sitä käytetään järjestelmässä viittaamaan tallennnuspaikkaan ja nimi voi sisältää vain seuraavia merkkejä: a-z A-Z 0-9 -_ ja välilyönti. Nimen tulee olla yksilöllinen. Jos yrität käyttää nimeä, jota on jo käytetty, saat virheilmoituksen.';
$string['storenameinvalid'] = 'Tallennuspaikan nimi ei kelpaa. Voit käyttää vain seuraavia merkkejä: a-z A-Z 0-9 -_ ja välilyöntejä.';
$string['storenotready'] = 'Tallennuspaikka ei ole valmis';
$string['storeperformance'] = 'Suoritusraportin välimuistin tallennuspaikka - {$a} yksilöllistä pyyntöä per operaatio';
$string['storeready'] = 'Valmis';
$string['storerequiresattention'] = 'Vaatii huomiota';
$string['storerequiresattention_help'] = 'Tämä tallennuspaikka ei ole valmis käytettäväksi mutta siihen on viittauksia. Tämän korjaaminen nopeuttaa järjestelmäsi toimintaa. Tarkista, että tallennuspaikka on valmis käyttöön ja että PHP-vaatimukset täyttyvät.';
$string['storeresults_application'] = 'Tallenna pyynnöt kun käytetään aplikaatioiden välimuistina.';
$string['storeresults_request'] = 'Tallenna pyynnöt kun käytetään pyyntöjen välimuistina.';
$string['storeresults_session'] = 'Tallenna pyynnöt kun käytetään istuntojen välimuistina.';
$string['stores'] = 'Tallennuspaikat';
$string['storesummaries'] = 'Määritellyt tallennuspaikkatiedot';
$string['supports'] = 'Tukee';
$string['supports_dataguarantee'] = 'tietotakuu';
$string['supports_keyawareness'] = 'tietoisuus avaimesta';
$string['supports_multipleidentifiers'] = 'useita tunnisteita';
$string['supports_nativelocking'] = 'lukitaan';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'etsitään avaimella';
$string['tested'] = 'Testattu';
$string['testperformance'] = 'Testisuoritus';
$string['unsupportedmode'] = 'Tila ei ole tuettu';
$string['untestable'] = 'Ei testattavissa';
$string['userinputsharingkey'] = 'Kustomoitu avain jakamiseen';
$string['userinputsharingkey_help'] = 'Syötä oma avain tässä. Kun määrittelet muita tallennuspaikkoja muilla sivustoilla, joiden kanssa haluat jakaa dataa, varmista, että syötät saman avaimen siellä.';
