<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'fi', branch 'MOODLE_33_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Saatu arvosana';
$string['achievinggrade'] = 'Saavutetaan arvosana';
$string['activities'] = 'Aktiviteetit';
$string['activitiescompleted'] = 'Suoritetut aktiviteetit';
$string['activitiescompleted_help'] = 'Nämä ovat aktiviteetteja, jotka oppijan tulee suorittaa jotta tämä kriteeri tulee täytetyksi. Jotta aktiviteetit näkyvät tällä listalla, tulee niisen asetuksissa olla valittuna **Aktiviteetin suoritus**.';
$string['activitiescompletednote'] = 'Huomaa, että suoritustenseuranta on otettava käyttöön kussakin aktiviteetissa, jonka haluat näkyvän yllä olevassa listassa.';
$string['activityaggregation'] = 'Vaadi, että';
$string['activityaggregation_all'] = 'KAIKKI valitut aktiviteetit on oltava suoritettuina';
$string['activityaggregation_any'] = 'VÄHINTÄÄN YHDEN valituista aktiviteeteista on oltava suoritettuna';
$string['activityaggregationmethod'] = 'Koostamistapa';
$string['activityaggregationmethod_help'] = 'Koostamistapa **Kaikki** tarkoittaa sitä, että nämä kriteerit merkitään suoritetuiksi kun oppija on suorittanut kaikki valitut aktiviteetit. Jos koostamistavaksi valitaan **Mikä tahansa**, vain yksi valituista aktiviteeteista vaaditaan, jotta kurssi katsotaan suoritetuksi oppijan osalta.';
$string['activitycompletion'] = 'Aktiviteettien suoritus';
$string['activityrpl'] = 'Aktiviteetit/aiemman suorituksen hyväksilukeminen';
$string['afterspecifieddate'] = 'Määritellyn päivän jälkeen';
$string['aggregateall'] = 'Kaikki';
$string['aggregateany'] = 'Mikä tahansa';
$string['aggregationmethod'] = 'Yhdistämismenetelmä';
$string['aggregationmethod_help'] = 'Koostamistapa **Kaikki** tarkoittaa sitä, että kurssi merkitään oppijan osalta suoritetuksi kun oppija on saavuttanut kaikki tällä sivulla asetetut kriteerit. Jos koostamistavaksi valitaan**Mikä tahansa**, vain yksi kriteerityypeistä vaaditaan, jotta kurssi katsotaan suoritetuksi oppijan osalta.';
$string['all'] = 'Kaikki';
$string['any'] = 'Mikä tahansa';
$string['approval'] = 'Hyväksyminen';
$string['archivecheck'] = 'Arkistoi {$a} ?';
$string['archivecompletions'] = 'Suoritusten arkisto';
$string['archivecompletionscheck'] = 'Kurssisuoritustiedot, jotka arkistoidaan, ovat nämä: id; courseid; userid; timecompleted; grade.
<br />Kaikki muut tiedot poistetaan <strong>lopullisesti</strong>. Tieto suorituksesta löytyy oppijan Omista suorituksista.';
$string['archivedcompletions'] = 'Arkistoitiin kurssin {$a} suoritukset';
$string['archiveusersaffected'] = 'Tämä koskee {$a} käyttäjää';
$string['archivingcompletions'] = 'Arkistoidaan kurssin {$a} suoritukset';
$string['badautocompletion'] = 'Kun valitset automaattisen suorituksen, sinun pitää sallia myös vähintään yksi vaatimus (alapuolelta).';
$string['cannotarchivecompletions'] = 'Ei oikeutta arkistoida tämän kurssin suorituksia';
$string['complete'] = 'Valmis';
$string['completed'] = 'Suoritettu';
$string['completed-on'] = 'Suoritettu {$a->timecompleted}';
$string['completedunlocked'] = 'Suoritusvalintojen lukitus poistettu';
$string['completedunlockedtext'] = 'Kun tallennat muutokset, kaikkien käyttäjien suoritusten tila poistetaan. Jos muutat mieltäsi, älä tallenna.';
$string['completedviarpl-on'] = 'Suoritettu aiemman oppimisen ({$a->rpl}) hyväksilukemisella ({$a->timecompleted})';
$string['completedwarning'] = 'Suoritusvalinnat lukittu';
$string['completedwarningtext'] = 'Tämä aktiviteetti on jo merkitty suoritetuksi {$a} osallistujalle. Suoritusasetusten muuttaminen poistaa opiskelijoiden suoritusten tilan ja saattaa aiheuttaa hämmennystä. Siksi asetukset on lukittu, eikä niitä pitäisi avata, jollei se ole ehdottoman välttämätöntä.';
$string['completeviarpl'] = 'Suoritettu hyväksymällä aiempi suoritus';
$string['completion'] = 'Suoritusten seuranta';
$string['completionactivitydefault'] = 'Käytä aktiviteetin oletusasetusta';
$string['completion-alt-auto-enabled'] = 'Järjestelmä merkitsee kohteen suoritetuksi määritellyin ehdoin';
$string['completion-alt-auto-fail'] = 'Suoritettu (ei saavutettu hyväksyttyä arvosanaa)';
$string['completion-alt-auto-n'] = 'Suorittamatta: {$a}';
$string['completion-alt-auto-pass'] = 'Suoritettu (hyväksytty arvosana)';
$string['completion-alt-auto-y'] = 'Suoritettu: {$a}';
$string['completion-alt-manual-enabled'] = 'Oppijat voivat manuaalisesti merkitä tämän kohteen suoritetuksi: {$a}';
$string['completion-alt-manual-n'] = 'Ei suoritettu: {$a}. Valitse merkitäksesi suoritetuksi.';
$string['completion-alt-manual-y'] = 'Suoritettu: {$a}. Valitse merkitäksesi keskeneräiseksi.';
$string['completion_automatic'] = 'Näytä aktiviteetti suoritetuksi kun ehdot täyttyvät';
$string['completioncriteriachanged'] = 'Kurssin suorituskriteerimuutokset on tallennettu. Jos jotkin aktiiviset käyttäjät jo täyttävät uudet kriteerit, heidän tilansa päivitetään seuraavan cron-ajon yhteydessä.';
$string['completiondefault'] = 'Suoritusten seuranta oletuksena';
$string['completiondependencies'] = 'Suoritusriippuvuudet';
$string['completiondependencies_help'] = 'On kursseja, joita oppijan tulee suorittaa ennen kuin tämä kurssi voidaan merkitä suoritetuksi.';
$string['completiondisabled'] = 'Poistettu käytöstä, ei näytetä aktiviteetin asetuksissa';
$string['completionduration'] = 'Kurssillaoloaika';
$string['completionenabled'] = 'Käytössä, hallinta suoritus- ja aktiivisuusasetusten kautta';
$string['completionexpected'] = 'Odotettu suoritusaika';
$string['completionexpected_help'] = 'Tämä asetus määrittää päivämäärän, jolloin aktiviteetin pitäisi olla suoritettuna tai aineiston katsottuna. Päivämäärää ei näytetä opiskelijoille ja se on näkyvissä ainoastaan suoritustenseurantaraportissa.';
$string['completion-fail'] = 'Suoritettu (ei hyväksyttyä arvosanaa)';
$string['completion_help'] = 'Jos käytössä, opiskelijoiden edistymistä seurataan joko automaattisesti tai opiskelijan itse merkitsemällä, perustuen määrittelemiisi suoritusvaatimuksiin. Haluttaessasi voit määritellä myös useita suoritusvaatimuksia, jolloin kohde katsotaan suoritetuksi vasta kun KAIKKI vaatimukset täyttyvät.

Kohteen nimen vieressä kurssisivulla on valintaruutu, joka näyttää opiskelijalle ko. kohteen suoritustilanteen.';
$string['completionicons'] = 'Suoritusten valintalaatikot';
$string['completionicons_help'] = 'Aktiviteetin nimen kohdalla näkyvä merkintä kertoo suoritustilanteen.

Jos näytetään pyöreä valintaikoni, suoritusmerkintä lisätään siihen automaattisesti kun kohde on asetettujen suoritusvaatimusten mukaan valmis.

Jos näytetään neliön muotoinen valintaikoni, voit rastittaa sen kun mielestäsi ko. kohde on valmis. Voit halutessasi myös poistaa rastin klikkaamalla ruutua uudelleen.';
$string['completion_manual'] = 'Oppijat voivat manuaalisesti merkitä tämän aktiviteetin suoritetuksi';
$string['completionmenuitem'] = 'Suoritus';
$string['completion-n'] = 'Kesken';
$string['completion_none'] = 'Älä huomioi aktiivisuuden suorituksia';
$string['completionnotenabled'] = 'Opiskelijoiden edistymisen seuranta ei ole käytössä';
$string['completionnotenabledforcourse'] = 'Opiskelijoiden edistymistä ei seurata tällä kurssilla';
$string['completionnotenabledforsite'] = 'Opiskelijoiden edistymistä ei seurata tällä sivustolla';
$string['completionondate'] = 'Päiväys';
$string['completionondatevalue'] = 'Käyttäjän on pysyttävä osallistujana kurssilla tähän päivään asti';
$string['completion-pass'] = 'Suoritettu (hyväksytty arvosana)';
$string['completionprogressonview'] = 'Merkitse aloitetuksi ensimmäisellä tarkastelukerralla';
$string['completionprogressonviewhelp'] = 'Merkitse kurssin suoritus aloitetuksi heti kun oppijat ensimmäisen kerran avaavat kurssin (sen sijaan, että täyttäisivät ensimmäisen kriteerin).';
$string['completionprogressonview_help'] = 'Merkitse kurssin suoritus aloitetuksi heti kun oppijat ensimmäisen kerran avaavat kurssin (sen sijaan, että täyttäisivät ensimmäisen kriteerin).';
$string['completionsettingslocked'] = 'Suoritusasetukset lukittu';
$string['completionsettingsunlocked'] = 'Suoritusasetukset ovat muokattavissa';
$string['completionstartonenrol'] = 'Suoritusten seuranta alkaa ilmoittautumisvaiheessa';
$string['completionstartonenrolhelp'] = 'Aloita oppijan suoritusten seuranta ilmoittautumisen jälkeen';
$string['completionstartonenrol_help'] = 'Aloita oppijan kurssin suorittamisen seuraaminen kurssi-ilmoittautumisesta';
$string['completion-title-manual-n'] = 'Merkitse suoritetuksi: {$a}';
$string['completion-title-manual-y'] = 'Merkitse suorittamattomaksi: {$a}';
$string['completionusegrade'] = 'Vaadi arvosana';
$string['completionusegrade_desc'] = 'Oppijoiden on saatava arvosana saadakseen suoritusmerkinnän tästä kohteesta';
$string['completionusegrade_help'] = 'Jos käytössä, tämä kohde katsotaan suoritetuksi kun opiskelija saa siitä arvosanan. Suoritettu ja hylätty -kuvakkeet näytetään jos hyväksytty arvosana on asetettu.';
$string['completionview'] = 'Vaadi avaaminen';
$string['completionview_desc'] = 'Oppjoiden on avattava tämä kohde saadakseen suoritusmerkinnän';
$string['completionview_help'] = 'Jos tässä aktiviteetissa on käytössä asetus **Vaadi avaaminen** muiden kriteereiden lisäksi, aktiviteetti voidaan merkitä suoritetuksi vasta kun käyttäjä avaa aktiviteetin sellaisella tilanteessa, jossa kaikki muut kriteerit on jo täytetty.

Otetaan esimerkiksi aktiviteetti, jossa on käytössä sekä **Vaadi avaaminen** - että **Vaadi arvosana** -asetukset. Jos käyttäjä ensin avaa aktiviteetin ja sen jälkeen hallinnoija antaa hänelle arvosanan, käyttäjän tulee uudelleen avata aktiviteetti arvosanan antamisen jälkeen, jotta aktiviteetti tulee suoritetuksi.

Tästä syystä asetuksen **Vaadi avaaminen** käyttöä ei suositella käytettäväksi muiden kriteereiden lisäksi ellei juuri kyseistä toimintamallia tarvita. Yleensä muut kriteerit riittävät. Esimerkiksi, käyttäjälle ei voida antaa arvosanaa ilman, että käyttäjä olisi avannut aktiviteetin, jolloin asetus **Vaadi avaaminen** on tarpeeton.';
$string['completion-y'] = 'Suoritettu';
$string['configcompletiondefault'] = 'Oletusasetus suoritustenseurannalle uusia aktiviteetteja luotaessa';
$string['configenablecompletion'] = 'Jos käytössä, voit ottaa suoritusten seurannan (edistymisen) käyttöön kurssilla.';
$string['configenablecourserpl'] = 'Salli kurssin merkitseminen suoritetuksi aiemman oppimisen hyväksilukemisella.';
$string['configenablemodulerpl'] = 'Salli kurssin merkitseminen suoritetuksi aiemman oppimisen hyväksilukemisella.';
$string['confirmselfcompletion'] = 'Vahvista omaehtoinen suorittaminen';
$string['courseaggregation'] = 'Vaadi, että';
$string['courseaggregation_all'] = 'KAIKKI valitut kurssit on oltava suoritettuina';
$string['courseaggregation_any'] = 'VÄHINTÄÄN YHDEN valituista kursseista on oltava suoritettuina';
$string['courseaggregationmethod'] = 'Koostamistapa';
$string['courseaggregationmethod_help'] = 'Koostamistapa **Kaikki** tarkoittaa, että tämä kriteeri merkitään saavutetuksi kun oppija on suorittanut kaikki valitut kurssit. Koostamistapa **Mikä tahansa** tarkoittaa, että tämä kriteeri merkitään saavutetuksi kun oppija on suorittanut yhden valituista kursseista.';
$string['coursealreadycompleted'] = 'Olet jo suorittanut tämän kurssin';
$string['coursecomplete'] = 'Kurssi suoritettu';
$string['coursecompleted'] = 'Kurssi suoritettu';
$string['coursecompletion'] = 'Kurssin suoritus';
$string['coursecompletioncondition'] = 'Ehto: {$a}';
$string['coursegrade'] = 'Kurssin arvosana';
$string['coursegrade_help'] = 'Kun tämä asetus on käytössä, tämä kriteeri merkitään saavutetuksi kun oppija on saavuttanut määritellyn arvosanan, tai sitä korkeamman';
$string['courserpl'] = 'Kurssin hyväksilukeminen aiemmalla suorituksella';
$string['courserplorallcriteriagroups'] = 'Hyväksilukeminen kurssille tai <br />kaikille kriteeriryhmille';
$string['courserploranycriteriagroup'] = 'Hyväksilukeminen kurssille tai <br />kaikille kriteeriryhmille';
$string['coursesavailable'] = 'Saatavilla olevat kurssit';
$string['coursesavailableexplaination'] = '<i>Kurssin suorituskriteerit pitää määritellä kurssille jotta se  näytetään tällä listalla</i>';
$string['criteria'] = 'Kriteeri';
$string['criteriagradenote'] = 'Huomaa, että vaaditun arvosanan päivittäminen ei päivitä nykyistä kurssin suoritusarvosanaa.';
$string['criteriagroup'] = 'Kriteeriryhmä';
$string['criteriarequiredall'] = 'Kaikki alla olevat kriteerit vaaditaan';
$string['criteriarequiredany'] = 'Jokin alla olevista kriteereistä vaaditaan';
$string['csvdownload'] = 'Lataa laskentataulukko-muodossa (UTF-8 .csv)';
$string['date'] = 'Päivämäärä';
$string['date_help'] = 'Kun tämä on käytössä, kriteeri merkitään saavutetuksi kaikille käyttäjille tiettynä päivänä';
$string['datepassed'] = 'Suorituspäivämäärä';
$string['days'] = 'Päivää';
$string['daysafterenrolment'] = 'Päivää ilmoittautumisen jälkeen';
$string['daysoftotal'] = '{$a->days} kokonaisuudesta {$a->total}';
$string['deletecompletiondata'] = 'Poista suoritustiedot';
$string['deletedcourse'] = 'Poistettu kurssi';
$string['dependencies'] = 'Riippuvuudet';
$string['dependenciescompleted'] = 'Muiden kurssien suoritukset';
$string['durationafterenrolment'] = 'Kesto ilmoittautumisen jälkeen';
$string['durationafterenrolment_help'] = 'Kun tämä on käytössä, kriteeri merkitään saavutetuksi kun käyttäjä on ollut ilmoittautuneena tietyn ajan.';
$string['editcoursecompletionsettings'] = 'Muokkaa kurssin suoritusasetuksia';
$string['enablecompletion'] = 'Ota käyttöön suoritusten seuranta';
$string['enablecompletion_help'] = 'Kun käytössä, suoritusten seurannan asetukset näytetään sekä suoritustenseurntasivulla että aineistojen ja aktiviteettien asetuksissa';
$string['enablecourserpl'] = 'Salli kursseille aiemman oppimisen hyväksilukeminen';
$string['enablemodulerpl'] = 'Salli moduuleille aiemman oppimisen hyväksilukeminen';
$string['enrolmentduration'] = 'Päivää jäljellä';
$string['enrolmentdurationlength'] = 'Opiskelijan on pysyttävä osallistujana';
$string['err_noactivities'] = 'Suoritustietoja ei ole sallittu millekään aktiviteetille, joten mitään ei voida näyttää. Voit sallia suoritustiedot muokkaamalla aktiviteetin asetuksia.';
$string['err_nocourses'] = 'Kurssisuoritusten seurantaa ei ole sallittu millekään muille kursseille, joten mitään ei voida näyttää. Voit sallia kurssisuoritusten seurannan kurssin asetuksista.';
$string['err_nocriteria'] = 'Tälle kurssille ei ole määritelty suorituskriteereitä';
$string['err_nograde'] = 'Tälle kurssille ei ole asetettu kurssin läpäisyn arvosanaa. Salliaksesi tämän kriteerityypin, sinun täytyy luoda läpäisyn arvosana tälle kurssille.';
$string['err_noroles'] = 'Tällä kurssilla ei ole rooleja, joilla olisi kyky \'moodle/course:markcomplete\'. Voit sallia tämän kriteerityypin lisäämällä tämä kyky rooliin/rooleihin.';
$string['err_nousers'] = 'Tällä kurssilla tai tässä ryhmässä ei ole oppijoita, joille näytettäisiin suoritustiedot. (Oletuksena suoritustiedot näytetään vain oppijoille, joten näet tämän virheen, jos oppijoita ei ole. Ylläpitäjät voivat muokata tätä asetusta ylläpitonäyttöjen kautta.)';
$string['error:cannotarchiveprogcourse'] = 'Kursseja, jotka ovat osa kurssiohjelmaa tai sertifikaattia, ei voida arkistoida manuaalisesti.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'Aiemman oppimisen hyväksilukemisen kautta saatu arvosana tulee olla tyhjä kun käyttäjä on suorittanut kurssin (ilman hyväksilukemista).';
$string['error:coursestatuscomplete-rplnotempty'] = 'Aiemman oppimisen hyväksilukeminen -sarakkeen tulee olla tyhjä kun käyttäjä on suorittanut kurssin (ilman hyväksilukemista).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Suorituspäivämäärä-sarakkeen ei tule olla tyhjä kun käyttäjä on suorittanut kurssin.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'Aiemman oppimisen hyväksilukemisen kautta saatu arvosana tulee olla tyhjä kun käyttäjän suoritus on kesken.';
$string['error:coursestatusinprogress-rplnotempty'] = 'Aiemman oppimisen hyväksilukeminen -sarakkeen tulee olla tyhjä kun käyttäjän suoritus on kesken.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Suoritusajankohta-sarakkeen tulee olla tyhjä silloin kun käyttäjän suoritus on kesken.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'Aiemman suorituksen hyväksilukemisen kautta annetun arvosanan tulee olla tyhjä silloin kun käyttäjä ei ole vielä aloittanut suorittamista.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'Aiemman suorituksen hyväksilukeminen -sarakkeen tulee olla tyhjä silloin kun käyttäjä ei ole vielä aloittanut suorittamista.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Suoritusajankohta-sarakkeen tulee olla tyhjä silloin kun käyttäjä ei ole vielä aloittanut suorittamista.';
$string['error:coursestatusrplcomplete-rplempty'] = 'Aiemman suorituksen hyväksilukeminen -sarake ei saa olla tyhjä kun aiempi suoritus on hyväksiluettu.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Suoritusajankohta-sarake ei saa olla tyhjä silloin kun käyttäjälle on hyväksiluettu aiempi suoritus.';
$string['error:criteriaincomplete-rplnotempty'] = 'Aiemman suorituksen hyväksilukeminen -sarakkeen tulee olla tyhjä kun kriteerit eivät täyty';
$string['error:criterianotmodule-rplnotempty'] = 'Aiemman suorituksen hyväksilukeminen -sarakkeen tulee olla tyhjä kun kriteerit eivät koske aktiviteetin suorittamista';
$string['error:databaseupdatefailed'] = 'Tietokannan päivitys epäonnistui';
$string['error:rplsaredisabled'] = 'Aiemman oppimisen hyväksilukeminen on poistettu käytöstä hallinnoijan toimesta';
$string['error:stateinvalid'] = 'Ei kelpaa - valitse oikea tila';
$string['err_settingslocked'] = 'Yksi tai useampi oppija on jo täyttänyt kriteerin, joten asetukset on lukittu. Suorituskriteeriasetusten avaaminen poistaa kaiken olemassa olevan käyttäjätiedon ja saattaa aiheuttaa hämmennystä.';
$string['err_settingsunlockable'] = '<p>Kurssin suorituskriteereiden muokkaamista ei suositella sen jälkeen kun osa käyttäjistä on jo suorittanut kurssin koska se tarkoittaa sitä, että eri käyttäjät saavat suoritusmerkinnän eri perustein.</p>
<p>Tässä vaiheessa voit poistaa kaikki suoritustiedot niiden käyttäjien osalta, jotka ovat jo suorittaneet sen. Heidän suoritustilanteensa lasketaan uudelleen käyttäen uusia suorituskriteereitä seuraavan kerran kun tietokanta päivitetään, joten heidät voidaan merkitä kurssin suorittaneiksi uudelleen.</p>
<p>Vaihtoehtoisesti voit säilyttää kaikki kurssin suoritustiedot ja hyväksyä sen, että käyttäjät ovat saattaneet saada suoritustiedon eri perustein.</p>';
$string['err_system'] = 'Suoritusjärjestelmässä tapahtui sisäinen virhe. (Järjestelmän ylläpitäjät voivat sallia virheenjäljitystiedot, nähdäkseen yksityiskohtaisempaa tietoa.)';
$string['eventcoursecompleted'] = 'Kurssi on suoritettu';
$string['eventcoursecompletionupdated'] = 'Suoritustenseuranta-asetukset on päivitetty';
$string['eventcoursemodulecompletionupdated'] = 'Kurssimoduulin suoritustenseuranta-asetukset on päivitetty';
$string['excelcsvdownload'] = 'Lataa Excel-yhteensopivassa muodossa (.csv)';
$string['fraction'] = 'Murtoluku';
$string['graderequired'] = 'Arvosana vaadittu';
$string['gradexrequired'] = '{$a} vaadittu';
$string['ihavecompleted'] = 'Olen suorittanut tämän aktiviteetin';
$string['inprogress'] = 'Kesken';
$string['manualcompletionby'] = 'Manuaalinen suoritusmerkintä henkilöltä';
$string['manualcompletionby_help'] = 'Näiden kriteereiden käyttöön ottaminen mahdollistaa roolin (tai usean roolin) määrittämisen niin, että roolilla/rooleilla on oikeus merkitä oppijan kurssi suoritetuksi manuaalisesti';
$string['manualcompletionbynote'] = 'Huomaa: toiminto moodle/course:markcomplete tulee olla sallittuna, jotta rooli näkyy listassa';
$string['manuallymarkwhencomplete'] = 'Merkitse tämä aktiviteetti manuaalisesti tehdyksi kun se on valmis';
$string['manualselfcompletion'] = 'Manuaalinen omaehtoinen suoritus';
$string['manualselfcompletion_help'] = 'Oppija voi merkitä itsensä suorittaneeksi käyttäen **Omaehtoinen suoritus** -lohkoa.';
$string['manualselfcompletionnote'] = 'Huom: Jos otat käyttöön opiskelijan mahdollisuuden itse hyväksyä (merkitä) suorituksiaan ja seurata edistymistään, lisää kurssille myös Oma edistymiseni -lohko.';
$string['markcomplete'] = 'Merkitse suoritetuksi';
$string['markedcompleteby'] = 'Merkinnyt suoritetuksi: {$a}';
$string['markingyourselfcomplete'] = 'Merkitset itsellesi suoritetuksi';
$string['moredetails'] = 'Lisätietoja';
$string['nocriteriaset'] = 'Ei suoritusehtoja määritelty tälle kurssille';
$string['notachievedgrade'] = 'Ei ole saanut arvosanaa';
$string['notcompleted'] = 'Ei suoritettu';
$string['notenroled'] = 'Et ole ilmoittautuneena kurssille';
$string['nottracked'] = 'Suorituksiasi tällä kurssilla ei seurata.';
$string['notviewedactivity'] = 'Ei ole tarkastellut kohdetta {$a}';
$string['notyetstarted'] = 'Ei vielä aloitettu';
$string['nouserstoarchive'] = 'Ei löydy käyttäjiä, jotka olisivat suorittaneet tämän kurssin';
$string['overallaggregation'] = 'Suorituksen vaatimukset';
$string['overallaggregation_all'] = 'Kurssi on suoritettu kun KAIKKI vaatimukset on täytetty';
$string['overallaggregation_any'] = 'Kurssi on suoritettu kun VÄHINTÄÄN YKSI ehdoista on täytetty';
$string['overallcriteriaaggregation'] = 'Kokonaiskriteerien koostamisen tyyppi';
$string['overallcriteriaaggregation_help'] = 'Miten kurssinsuoritussysteemi määrittelee sen, onko oppija suorittanut kurssin';
$string['pending'] = 'Odottaa';
$string['periodpostenrolment'] = 'Esi-ilmoittautumisen ajanjakso';
$string['progress'] = 'Oppijan edistyminen';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Eteneminen: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Aiemman oppimisen tunnistaminen';
$string['remainingenroledfortime'] = 'Ilmoittautuminen voimassa määritellyn ajanjakson ajan';
$string['remainingenroleduntildate'] = 'Ilmoittautuminen voimassa määriteltyyn päivään saakka';
$string['reportpage'] = 'Näytetään käyttäjät {$a->from} - {$a->to} / {$a->total}.';
$string['requiredcriteria'] = 'Vaaditut kriteerit';
$string['restoringcompletiondata'] = 'Kirjoittaa suoritustietoja';
$string['returntocourse'] = 'Palaa kurssille';
$string['roleaggregation'] = 'Vaadi, että';
$string['roleaggregation_all'] = 'KAIKKI valitut roolit antavat merkinnän kun ehdot täyttyvät';
$string['roleaggregation_any'] = 'VÄHINTÄÄN YKSI rooleista antaa merkinnän kun ehdot täyttyvät';
$string['roleaggregationmethod'] = 'Koostamistapa';
$string['roleaggregationmethod_help'] = 'Koostamistapa **Kaikki** tarkoittaa sitä, että tämä kriteeri merkitään saavutetuksi kun oppija on merkittty suorittaneeksi kaikkien valittujen roolien toimesta. Jos koostamistapa on **Mikä tahansa**, vain yhden valituista rooleista tulee merkitä oppija suorittaneeksi, jotta kurssi tulee suoritetuksi.';
$string['roleidnotfound'] = 'Roolin tunnusta {$a} ei löydy';
$string['rpl'] = 'Aiemman suorituksen hyväksilukeminen';
$string['save'] = 'Tallenna';
$string['saved'] = 'Tallennettu';
$string['seedetails'] = 'Näytä yksityiskohdat';
$string['selectnone'] = 'Älä valitse mitään';
$string['self'] = 'Itse';
$string['selfcompletion'] = 'Omaehtoinen suoritus';
$string['showinguser'] = 'Näkyy käyttäjälle';
$string['showrpl'] = 'Näytä hyväksiluettu aiempi suoritus';
$string['showrpls'] = 'Näytä hyväksiluetut aiemmat suoritukset';
$string['statusnocriteria'] = 'Ei kriteereitä';
$string['statusnottracked'] = 'Ei aloitettu';
$string['tooltipcompletionactivitymany'] = '{$a} aktiviteettia tulee olla suoritettuna';
$string['tooltipcompletionactivityone'] = 'Yksi aktiviteetti tulee olla suoritettuna';
$string['tooltipcompletioncoursemany'] = '{$a} muuta kurssia tulee olla suoritettuna';
$string['tooltipcompletioncourseone'] = 'Yksi muu kurssi tulee olla suoritettuna';
$string['tooltipcompletiondate'] = 'Sinun tulee olla jäsenenä {$a} saakka';
$string['tooltipcompletionduration'] = 'Sinun tulee olla jäsenenä näin kauan: {$a}';
$string['tooltipcompletiongrade'] = 'Sinun tulee saada arvosana {$a}';
$string['tooltipcompletiongrade0'] = 'Sinun tulee saada arvosana';
$string['tooltipcompletionroleany'] = '<strong>{$a->aggregation}</strong> / roolit: {$a->roles} merkitsevät sinulle suorituksen';
$string['tooltipcompletionroleone'] = '{$a} merkitsee sinulle suorituksen';
$string['tooltipcompletionself'] = 'Merkitset itsellesi suorituksen';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> seuraavista kriteereistä tulee täyttää, jotta kurssi tulee suoritetuksi';
$string['unenrolingfromcourse'] = 'Kurssin ilmoittautumisen peruuttaminen';
$string['unenrolment'] = 'Ilmoittautumisen peruminen';
$string['unit'] = 'Yksikkö';
$string['unlockcompletion'] = 'Poista lukitus suoritusvalinnoista';
$string['unlockcompletiondelete'] = 'Poista lukitus suoritusvalinnoista ja poista suoritustiedot';
$string['unlockcompletionwithoutdelete'] = 'Poista lukitus kriteereistä poistamatta suoritustietoja';
$string['usealternateselector'] = 'Käytä vaihtoehtoista kurssin valintaa';
$string['userdatacomponentname'] = 'Suoritus';
$string['userdataitemcourse_completion'] = 'Kurssin suoritus (mukaanlukien aktiviteetin suoritus)';
$string['usernotenroled'] = 'Käyttäjä ei ole kirjautunut kurssialueelle';
$string['usersarchived'] = '{$a} käyttäjän suoritustiedot on arkistoitu';
$string['viewcoursereport'] = 'Näytä kurssin raportti';
$string['viewedactivity'] = 'Tarkasteltiin kohdetta: {$a}';
$string['viewingactivity'] = 'Näytetään {$a}';
$string['writingcompletiondata'] = 'Kirjoittaa suoritustietoja';
$string['xdays'] = '{$a} päivää';
$string['yourprogress'] = 'Oma edistymiseni';
