<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'fi', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Iso tiedosto {$a}';
$string['courseexplanation'] = 'Tämä työkalu luo perustestikursseja, joilla on useita osioita, aktiviteetteja ja tiedostoja.

Tämän tarkoitus on tarjota standardisoitu tapa mitata eri systeemin osien luotettavuutta ja suorituskykyä (kuten varmuuskopiointi ja palautus).

Tämä testi on tärkeä koska on törmätty tilanteisiin, joissa järjestelmä ei toimi tositilanteessa (esim. kurssilla, jolla on 1000 aktiviteettia) toivotulla tavalla.

Tämän toiminnon luomat kurssit saattavat viedä huomattavasti tilaa tietokannasta ja levyltä. Sinun tulee poistaa nämä kurssit (ja odottaa erilaisten siivousoperaatioiden ajoja), jotta saat tilan takaisin käyttöön.

**Älä käytä tätä tilaa tuotantoympäristössä**. Käytä tätä tilaa vain kehityspalvelimella.
(Jotta tähän tilaan ei vahingossa päädyttäisi, se on pois käytöstä ellei myös KEHITTÄJÄ-tila ole valittuna Virheenjäljitys-asetuksissa.)';
$string['coursesize_0'] = 'XS (~10MB; luo ~1 sekunnissa)';
$string['coursesize_1'] = 'S (~10MB; luo ~30 sekunnissa)';
$string['coursesize_2'] = 'M (~100MB; luo ~5 minuutissa)';
$string['coursesize_3'] = 'L (~1GB; luo ~1 tunnissa)';
$string['coursesize_4'] = 'XL (~10GB; luo ~4 tunnissa)';
$string['coursesize_5'] = 'XXL (~20GB; luodaaan ~8 tunnissa)';
$string['coursewithoutusers'] = 'Valitulla kurssilla ei ole käyttäjiä';
$string['createcourse'] = 'Luo kurssi';
$string['createtestplan'] = 'Luo testisuunnitelma';
$string['creating'] = 'Luodaan kurssia';
$string['done'] = 'valmis ({$a})';
$string['downloadtestplan'] = 'Lataa testisuunnitelma';
$string['downloadusersfile'] = 'Lataa käyttäjätiedosto';
$string['error_nocourses'] = 'Testisuunnitelmaa ei voida luoda koska kursseja ei ole';
$string['error_noforumdiscussions'] = 'Valitulla kurssilla ei ole keskusteluita keskustelualueilla';
$string['error_noforuminstances'] = 'Valitulla kurssilla ei ole keskustelualueita';
$string['error_noforumreplies'] = 'Valitulla kurssilla ei ole keskustelualueviestejä';
$string['error_nonexistingcourse'] = 'Kyseistä kurssia ei ole olemassa';
$string['error_nopageinstances'] = 'Valitulla kurssilla ei ole sivuja';
$string['error_notdebugging'] = 'Ei saatavilal tällä palvelimella koska testiasetuksissa ei ole valittu DEVELOPER';
$string['error_nouserspassword'] = 'Sinun tulee asettaa $CFG->tool_generator_users_password in config.php, jotta testisuunnitelma voidaan luoda';
$string['fullname'] = 'Testikurssi: {$a->size}';
$string['maketestcourse'] = 'Luo testikurssi';
$string['maketestplan'] = 'Tee JMeter-testisuunnitelma';
$string['notenoughusers'] = 'Valitulla kurssilla ei ole tarpeeksi käyttäjiä';
$string['pluginname'] = 'Satunnainen kurssigeneraattori';
$string['progress_checkaccounts'] = 'Tarkistetaan käyttäjtilit ({$a})';
$string['progress_coursecompleted'] = 'Kurssi suoritettu ({$a}s)';
$string['progress_createaccounts'] = 'Luodaan käyttäjätunnukset ({$a->from} - {$a->to})';
$string['progress_createassignments'] = 'Luodaan tehtäviä ({$a})';
$string['progress_createbigfiles'] = 'Luodaan suuria tiedostoja ({$a})';
$string['progress_createcourse'] = 'Luodaan kurssi ({$a})';
$string['progress_createforum'] = 'Luodaan keskustelualue ({$a} merkintää)';
$string['progress_createpages'] = 'Luodaan sivut ({$a})';
$string['progress_createsmallfiles'] = 'Luodaan pieniä tiedostoja ({$a})';
$string['progress_enrol'] = 'Lisätään käyttäjiä kurssille ({$a})';
$string['progress_sitecompleted'] = 'Sivusto suoritettu ({$a}s)';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~10MB; 3 kurssia, luodaan ~30 sekunnissa)';
$string['sitesize_1'] = 'S (~50MB; 8 kurssia, luodaan ~2 minuutissa)';
$string['sitesize_2'] = 'M (~200MB; 73 kurssia, luodaan ~10 minuutissa)';
$string['sitesize_3'] = 'L (~1\'5GB; 277 kurssia, luodaan ~1\'5 tunnissa)';
$string['sitesize_4'] = 'XL (~10GB; 1065 kurssia, luodaan ~5 tunnissa)';
$string['sitesize_5'] = 'XXL (~20GB; 4177 kurssia, luodaan ~10 tunnissa)';
$string['size'] = 'Kurssin koko';
$string['smallfiles'] = 'Pienet tiedostot';
$string['targetcourse'] = 'Testaa kohdekurssia';
$string['testplanexplanation'] = 'Tämä työkalu luo JMeter-testisuunnitelmatiedoston ja käyttäjäoikeustiedoston.

Tämä testisuunnitelma on suunniteltu toimimaan {$a}:n kanssa, minkä vuoksi testisuunnitelma on helpompi ajaa tietyssä Totara-ympäristössä. Lisäksi testisuunnitelman ajoista kerätään tietoa ja sitä verrataan tuloksiin, ja siksi se täytyy ladata ja käyttää sen test_runner.sh-komentosarjaa tai seurata sen asennus- ja käyttöohjeita.

Aseta kurssikäyttäjille salasana config.php-tiedostossa (esimerkiksi $CFG->tool_generator_users_password = \'totara\';). Oletussalasanaa ei ole asetettu, jotta työkalua ei käytettäisi väärin. Päivitä salasanat siltä varalta, että kurssikäyttäjilläsi on muita salasanoja tai salasanat on luotu tool_generator-toiminnolla asettamatta $CFG->tool_generator_users_password-arvoa.

Koska se on osa tool_generator-toimintoa, se toimii hyvin generoitujen kurssien kanssa. Sitä voidaan myös käyttää minkä tahansa kurssin kanssa, joka sisältää ainakin:

* Tarpeeksi ilmoittautuneita käyttäjiä (riippuu valitsemastasi testisuunnitelman koosta), joiden salasana on palautettu muotoon \'totara\'
* Ainakin yksi sivu
* Ainakin yksi keskustelualue, jolla on ainakin yksi keskustelu ja yksi vastaus

Otathan huomioon palvelinkapasiteetin, kun ajat suuria testisuunnitelmia, sillä JMeterin tuottama kuormitus saattaa olla huomattavan suuri. Ramp up -vaihe on suhteutettu säikeiden (käyttäjien) määrään ongelmien vähentämiseksi, mutta kuormitus on silti suuri.

**Älä koskaan aja testisuunnitelmaa käytössä olevassa järjestelmässä**.
Vaikka tämä ei olekaan itsessään vaarallista, älä **KOSKAAN** aja tätä testisuunnitelmaa järjestelmän tuotantoversiossa.';
$string['testplansize_0'] = 'XS ({$a->users} käyttäjää, {$a->loops} luupit ja {$a->rampup} rampup-aika)';
$string['testplansize_1'] = 'S ({$a->users} käyttäjää, {$a->loops} luupit ja {$a->rampup} rampup-aika)';
$string['testplansize_2'] = 'M ({$a->users} käyttäjää, {$a->loops} luupit ja {$a->rampup} rampup-aika)';
$string['testplansize_3'] = 'L ({$a->users} käyttäjää, {$a->loops} luupit ja {$a->rampup} rampup-aika)';
$string['testplansize_4'] = 'XL ({$a->users} käyttäjää, {$a->loops} luupit ja {$a->rampup} rampup-aika)';
$string['testplansize_5'] = 'XXL ({$a->users} käyttäjää, {$a->loops} luupit ja {$a->rampup} rampup-aika)';
$string['updateuserspassword'] = 'Päivitä kurssin käyttäjien salasanat';
