<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'fi', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Todellinen';
$string['aftertable'] = 'Taulun jälkeen:';
$string['back'] = 'Takaisin';
$string['backtomainview'] = 'Takaisin päävalikkoon';
$string['cannotuseidfield'] = 'Id-kenttää ei voitu lisätä. Se on automaattisesti numeroitu sarake.';
$string['change'] = 'Muuta';
$string['charincorrectlength'] = 'Virheellinen pituus merkkisarakkeelle';
$string['checkbigints'] = 'Tarkasta kokonaisluvut';
$string['check_bigints'] = 'Etsi vääriä tietokannan kokonaislukuja';
$string['checkdefaults'] = 'Tarkista oletukset';
$string['check_defaults'] = 'Etsi epäjohdonmukaisia oletusarvoja';
$string['checkforeignkeys'] = 'Tarkista viiteavaimet';
$string['check_foreign_keys'] = 'Etsi vieraiden avainten väärinkäytöksiä';
$string['checkindexes'] = 'Tarkasta indeksit';
$string['check_indexes'] = 'Etsi puuttuvia tietokannan indeksejä';
$string['checkoraclesemantics'] = 'Tarkasta semantiikka';
$string['check_oracle_semantics'] = 'Etsi vääriä pituuksia';
$string['completelogbelow'] = '(alapuolella on etsinnän koko lokitiedosto)';
$string['confirmcheckbigints'] = 'Tämä toiminto hakee mahdollisia virheellisiä kokonaislukukenttiä Totara-palvelimeltasi ja luo (mutta ei suorita) automaattisesti tarvittavat SQL-lausekkeet, jotta kaikki kokonaisluvut tietokannassasi olisivat oikein määritettyjä.

Kun lausekkeet on luotu, voit kopioida ja suorittaa ne turvallisesti valitsemassa SQL-käyttöliittymässä. Muistathan varmuuskopioida tietosi ennen sitä.

Suosittelemme, että käytät Totara-tuotteesi viimeisintä versiota ennen kuin suoritat virheellisten kokonaislukujen haun.

Tämä toiminto ei tee muutoksia tietokantaan vaan ainoastaan lukee sen tietoja, joten sen voi suorittaa turvallisesti koska tahansa.';
$string['confirmcheckdefaults'] = 'Tämä toiminto hakee epäjohdonmukaisia oletusarvoja Totara-palvelimeltasi ja luo (mutta ei suorita) automaattisesti tarvittavat SQL-lausekkeet, jotta kaikki oletusarvot tietokannassasi olisivat oikein määritettyjä.

Kun lausekkeet on luotu, voit kopioida ja suorittaa ne turvallisesti valitsemassa SQL-käyttöliittymässä. Muistathan varmuuskopioida tietosi ennen sitä.

Suosittelemme, että käytät Totara-tuotteesi viimeisintä versiota ennen kuin suoritat epäjohdonmukaisten oletusarvojen haun.

Tämä toiminto ei tee muutoksia tietokantaan vaan ainoastaan lukee sen tietoja, joten sen voi suorittaa turvallisesti koska tahansa.';
$string['confirmcheckforeignkeys'] = 'Tämä toiminto hakee mahdollisia install.xml-tiedostossa määritettyjen vieraiden avainten rikkomuksia. (Totara ei tällä hetkellä generoi varsinaisia vieraiden avainten rajoituksia tietokantaan, minkä vuoksi virheellistä dataa saattaa esiintyä.)

Suosittelemme, että käytät Totara-tuotteesi viimeisintä versiota ennen kuin suoritat virheellisten kokonaislukujen haun.

Tämä toiminto ei tee muutoksia tietokantaan vaan ainoastaan lukee sen tietoja, joten sen voi suorittaa turvallisesti koska tahansa.';
$string['confirmcheckindexes'] = 'Tämä toiminto hakee mahdollisia puuttuvia indeksejä Totara-palvelimeltasi ja luo (mutta ei suorita) automaattisesti tarvittavat SQL-lausekkeet, jotka pitävät kaiken ajan tasalla.

Kun lausekkeet on luotu, voit kopioida ja suorittaa ne turvallisesti valitsemassa SQL-käyttöliittymässä. Muistathan varmuuskopioida tietosi ennen sitä.

Suosittelemme, että käytät Totara-tuotteesi viimeisintä versiota ennen kuin puuttuvien indeksien haun.

Tämä toiminto ei tee muutoksia tietokantaan vaan ainoastaan lukee sen tietoja, joten sen voi suorittaa turvallisesti koska tahansa.';
$string['confirmcheckoraclesemantics'] = 'Tämä toiminto hakee <a href="http://tracker.moodle.org/browse/MDL-29322">Oracle varchar2 -sarakkeita, jotka käyttävät BYTE-semantiikkoja</a> Totara-palvelimeltasi ja luo (mutta ei suorita) automaattisesti tarvittavat SQL-lausekkeet, jotka muuntavat kaikki sarakkeet käyttämään CHAR-semantiikkoja (jotka mahdollistavat paremman tietokantojen välisen yhteensopivuuden ja suuremman enimmäissisältömäärän)

Kun lausekkeet on luotu, voit kopioida ja suorittaa ne turvallisesti valitsemassa SQL-käyttöliittymässä. Muistathan varmuuskopioida tietosi ennen sitä.

Suosittelemme, että käytät Totara-tuotteesi viimeisintä versiota ennen kuin suoritat BYTE-semantiikkahaun.

Tämä toiminto ei tee muutoksia tietokantaan vaan ainoastaan lukee sen tietoja, joten sen voi suorittaa turvallisesti koska tahansa.';
$string['confirmdeletefield'] = 'Oletko aivan varma että haluat poistaa kentän:';
$string['confirmdeleteindex'] = 'Oletko aivan varma että haluat poistaa indeksin:';
$string['confirmdeletekey'] = 'Oletko aivan varma että haluat poistaa avaimen:';
$string['confirmdeletetable'] = 'Oletko aivan varma että haluat poistaa taulun:';
$string['confirmdeletexmlfile'] = 'Oletko aivan varma että haluat poistaa tiedoston:';
$string['confirmrevertchanges'] = 'Oletko aivan varma että haluat poistaa muutokset kohteeseen:';
$string['create'] = 'Luo';
$string['createtable'] = 'Luo taulu:';
$string['defaultincorrect'] = 'Väärä oletusarvo';
$string['delete'] = 'Poista';
$string['delete_field'] = 'Poista kenttä';
$string['delete_index'] = 'Poista indeksi';
$string['delete_key'] = 'Poista avain';
$string['delete_table'] = 'Poista taulu';
$string['delete_xml_file'] = 'Poista XML-tiedosto';
$string['doc'] = 'Doc';
$string['docindex'] = 'Dokumentaatioindeksi:';
$string['documentationintro'] = 'Tämä dokumentaatio on generoitu automaattisesti XMLDB-tietokannan määrittelystä. Se on saatavilla vain englanniksi.';
$string['down'] = 'Alas';
$string['duplicate'] = 'Kopioi';
$string['duplicatefieldname'] = 'Kentän nimi on jo käytössä';
$string['duplicatefieldsused'] = 'Duplikaattikentät käytössä';
$string['duplicateindexname'] = 'Duplikaatti-index-nimi';
$string['duplicatekeyname'] = 'On olemassa toinen saman niminen avain';
$string['duplicatetablename'] = 'On olemassa toinen saman niminen taulu';
$string['edit'] = 'Muokkaa';
$string['edit_field'] = 'Muokkaa kenttää';
$string['edit_field_save'] = 'Tallenna kenttä';
$string['edit_index'] = 'Muokkaa indeksiä';
$string['edit_index_save'] = 'Tallenna indeksi';
$string['edit_key'] = 'Muokkaa avainta';
$string['edit_key_save'] = 'Tallenna avain';
$string['edit_table'] = 'Muokkaa taulua';
$string['edit_table_save'] = 'Tallenna taulu';
$string['edit_xml_file'] = 'Muokkaa XML-tiedostoa';
$string['enumvaluesincorrect'] = 'Virhellisiä arvoja enum-kentälle';
$string['expected'] = 'Odotettu';
$string['extensionrequired'] = 'Pahoittelut - PHP-lisäosa \'{$a}\' vaaditaan tälle toiminnolle. Ole hyvä ja asenna lisäosa jos haluat käyttää tätä ominaisuutta.';
$string['field'] = 'Kenttä';
$string['fieldnameempty'] = 'Nimikenttä tyhjä';
$string['fields'] = 'Kentät';
$string['fieldsnotintable'] = 'Kenttää ei ole taulussa';
$string['fieldsusedinindex'] = 'Tätä kenttää käytetään indexinä';
$string['fieldsusedinkey'] = 'Tätä kenttää käytetään avaimena.';
$string['filemodifiedoutfromeditor'] = 'Varoitus: Tiedostoa on muokattu paikallisesti XMLDB-editoria käytettäessä. Tallentaminen ajaa paikallisten muutosten yli.';
$string['filenotwriteable'] = 'Tiedostoon ei voi kirjoittaa';
$string['fkunknownfield'] = 'Vieras avain {$a->keyname} taulukossa {$a->tablename} osoittaa kenttään, jota ei ole: {$a->reffield} (viitatussa taulukossa {$a->reftable}).';
$string['fkunknowntable'] = 'Vieras avain {$a->keyname} taulukossa {$a->tablename} osoittaa taulukkoon, jota ei ole: {$a->reftable}.';
$string['fkviolationdetails'] = 'Taulun {$a->tablename} viiteavain {$a->keyname} on vioittunut {$a->numviolations} rivillä {$a->numrows} rivistä.';
$string['float2numbernote'] = 'Huomaa: Vaikka XMLDB tukee 100%:sesti "float" -kenttiä, on suositeltavaa siirtyä "number" -kenttiin.';
$string['floatincorrectdecimals'] = 'Virheellinen määrä desimaaleja liukulukukentälle';
$string['floatincorrectlength'] = 'Virheellinen pituus liukulukukentälle';
$string['generate_all_documentation'] = 'Koko dokumentaatio';
$string['generate_documentation'] = 'Dokumentaatio';
$string['gotolastused'] = 'Mene viimeksi käytettyyn tiedostoon';
$string['incorrectfieldname'] = 'Virheellinen nimi';
$string['incorrectindexname'] = 'Väärä index-nimi';
$string['incorrectkeyname'] = 'Väärä avaimen nimi';
$string['incorrecttablename'] = 'Virheellinen taulun nimi';
$string['index'] = 'Indeksi';
$string['indexes'] = 'Indeksit';
$string['indexnameempty'] = 'Index-nimi on tyhjä';
$string['integerincorrectlength'] = 'Virheellinen pituus kokonaislukukentälle';
$string['key'] = 'Avain';
$string['keynameempty'] = 'Avainsana-kenttä ei voi olla tyhjä';
$string['keys'] = 'Avaimet';
$string['listreservedwords'] = 'Varattujen sanojen lista';
$string['load'] = 'Lataa';
$string['main_view'] = 'Päänäkymä';
$string['masterprimaryuniqueordernomatch'] = 'Viiteavaimena käytettävät kentät on listattava samassa järjestyksessä kuin kohdetaulun avainkentät (unique key).';
$string['missing'] = 'Puuttuu';
$string['missingindexes'] = 'Puuttuvia indeksejä löytynyt';
$string['mustselectonefield'] = 'Valitse ainakin yksi kenttä nähdäksesi kenttätoiminnot!';
$string['mustselectoneindex'] = 'Valitse ainakin yksi indeksi nähdäksesi indeksitoiminnot!';
$string['mustselectonekey'] = 'Valitse ainakin yksi avain nähdäksesi avaintoiminnot!';
$string['newfield'] = 'Uusi kenttä';
$string['newindex'] = 'Uusi indeksi';
$string['newkey'] = 'Uusi avain';
$string['newtable'] = 'Uusi taulu';
$string['newtablefrommysql'] = 'Uusi taulu mysql-kannasta';
$string['new_table_from_mysql'] = 'Uusi taulu mysql-kannasta';
$string['nofieldsspecified'] = 'Ei määriteltyjä kenttiä';
$string['nomasterprimaryuniquefound'] = 'Sarakkeiden, joihin viiteavain viittaa, täytyy sisältyä viitatun taulun pääavaimeen (primary tai unique key). Huomaa, että sarakkeen indeksointi ei riitä.';
$string['nomissingindexesfound'] = 'Ei löydetty puuttuvia indeksejä, tietokantasi ei tarvitse lisätoimia.';
$string['noreffieldsspecified'] = 'Ei määriteltyjä referenssikenttiä';
$string['noreftablespecified'] = 'Määriteltyä referenssikenttää ei löydy';
$string['noviolatedforeignkeysfound'] = 'Ei löydetty rikkomuksia sisältäviä vieraita avaimia';
$string['nowrongdefaultsfound'] = 'Ei löydetty epäjohdonmukaisia oletusarvoja, tietokantasi ei tarvitse lisätoimia.';
$string['nowrongintsfound'] = 'Ei löydetty vääriä kokonaislukuja, tietokantasi ei tarvitse lisätoimia.';
$string['nowrongoraclesemanticsfound'] = 'Ei löydetty BYTE-semantiikkaa käyttäviä Oracle-sarakkeita, tietokantasi ei tarvitse lisätoimia.';
$string['numberincorrectdecimals'] = 'Virheellinen määrä desimaaleja numerokentälle';
$string['numberincorrectlength'] = 'Virheellinen pituus numerokentälle';
$string['pendingchanges'] = 'Huomio: Olet muokannut tätä tiedostoa. Muutokset voidaan tallentaa milloin tahansa.';
$string['pendingchangescannotbesaved'] = 'Tässä tiedostossa on muutoksia mutta niitä ei voida tallentaa! Ole hyvä ja varmista, että palvelimella on kirjoitusoikeudet sekä hakemistoon että siellä olevaan tiedostoon "install.xml".';
$string['pendingchangescannotbesavedreload'] = 'Tähän tiedostoon on tehty muutoksia mutta niitä ei voida tallentaa! Varmista, että sekä hakemistolla ja tiedostolla "install.xml" on kirjoitusoikeus palvelimella. Sen jälkeen lataa sivu uudelleen ja muutosten tallentamisen pitäisi onnistua.';
$string['pluginname'] = 'XMLDB muokkaus';
$string['primarykeyonlyallownotnullfields'] = 'Pääavain ei voi olla tyhjä';
$string['reserved'] = 'Varattu';
$string['reservedwords'] = 'Varatut sanat';
$string['revert'] = 'Palauta';
$string['revert_changes'] = 'Peruuta muutokset';
$string['save'] = 'Tallenna';
$string['searchresults'] = 'Hakutulokset';
$string['selectaction'] = 'Valitse toiminto:';
$string['selectdb'] = 'Valitse tietokanta:';
$string['selectfieldkeyindex'] = 'Valitse kenttä/avain/indeksi:';
$string['selectonecommand'] = 'Ole hyvä ja valitse toiminto listasta nähdäksesi php-koodin.';
$string['selectonefieldkeyindex'] = 'Ole hyvä ja valitse kenttä/avain/indeksi listasta nähdäksesi php-koodin.';
$string['selecttable'] = 'Valitse taulu:';
$string['table'] = 'Taulu';
$string['tablenameempty'] = 'Taulun nimi ei voi olla tyhjä';
$string['tables'] = 'Taulut';
$string['unknownfield'] = 'Viittaa tuntemattomaan kenttään';
$string['unknowntable'] = 'Viittaus tuntemattomaan taulukkoon';
$string['unload'] = 'Vapauta';
$string['up'] = 'Ylös';
$string['view'] = 'Katso';
$string['viewedited'] = 'Näytä muokattu';
$string['vieworiginal'] = 'Näytä alkuperäinen';
$string['viewphpcode'] = 'Näytä php-koodi';
$string['view_reserved_words'] = 'Näytä varatut sanat';
$string['viewsqlcode'] = 'Näytä SQL';
$string['view_structure_php'] = 'Näytä php-koodin rakenne';
$string['view_structure_sql'] = 'Näytä SQL-rakenne';
$string['view_table_php'] = 'Näytä taulun php-koodi';
$string['view_table_sql'] = 'Näytä taulun SQL';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Vioittuneet viiteavaimet';
$string['violatedforeignkeysfound'] = 'Rikkomuksia sisältäviä vieraita avaimia löytynyt';
$string['violations'] = 'Rikkomukset';
$string['wrong'] = 'Väärä';
$string['wrongdefaults'] = 'Löydetyt väärät oletusarvot';
$string['wrongints'] = 'Löydetyt väärät kokonaisluvut';
$string['wronglengthforenum'] = 'Virheellinen pituus enum-kentälle';
$string['wrongnumberofreffields'] = 'Väärä määrä viitekenttiä';
$string['wrongoraclesemantics'] = 'Löydettiin vääriä Oracle BYTE-semantiikkoja';
$string['wrongreservedwords'] = 'Tällä hetkellä varattuna olevat sanat<br />(Taulukoiden nimet on suojattu etuliitteellä $CFG->prefix)';
$string['yesmissingindexesfound'] = '<p>Tietokannastasi löytyi puuttuvia indeksejä. Tässä näet tiedot ja tarvittavat SQL-lausekkeet, jotka voit suorittaa valitsemassasi SQL-käyttöliittymässä luodaksesi puuttuvat indeksit. Muistathan ensin varmuuskopioida tietosi.
</p>
<p>Suoritettuasi SQL-lausekkeet suosittelemme, että suoritat tämän toiminnon uudestaan varmistaaksesi, ettei puuttuvia indeksejä enää löydy.</p>';
$string['yeswrongdefaultsfound'] = '<p>Tietokannastasi löytyi epäjohdonmukaisia oletusarvoja. Tässä näet tiedot ja tarvittavat SQL-lausekkeet, jotka voit suorittaa valitsemassasi SQL-käyttöliittymässä luodaksesi korjataksesi epäjohdonmukaisuudet. Muistathan ensin varmuuskopioida tietosi.
</p>
<p>Suoritettuasi SQL-lausekkeet suosittelemme, että suoritat tämän toiminnon uudestaan varmistaaksesi, ettei epäjohdonmukaisia oletusarvoja enää löydy.</p>';
$string['yeswrongintsfound'] = '<p>Tietokannastasi löytyi virheellisiä kokonaislukuja. Tässä näet tiedot ja tarvittavat SQL-lausekkeet, jotka voit suorittaa valitsemassasi SQL-käyttöliittymässä luodaksesi luodaksesi oikeat kokonaisluvut. Muistathan ensin varmuuskopioida tietosi.
</p>
<p>Suoritettuasi SQL-lausekkeet suosittelemme, että suoritat tämän toiminnon uudestaan varmistaaksesi, ettei virheellisiä kokonaislukuja enää löydy.</p>';
$string['yeswrongoraclesemanticsfound'] = '<p>Tietokannastasi löytyi Oracle-sarakkeita, jotka käyttävät BYTE-semantiikkoja. Tässä näet tiedot ja tarvittavat SQL-lausekkeet, jotka voit suorittaa valitsemassasi SQL-käyttöliittymässä muuntaaksesi ne CHAR-semantiikoiksi. Muistathan ensin varmuuskopioida tietosi.
</p>
<p>Suoritettuasi SQL-lausekkeet suosittelemme, että suoritat tämän toiminnon uudestaan varmistaaksesi, ettei vääriä semantiikkoja enää löydy.</p>';
